<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'pt_br_uni', version '4.4'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalactivitiesone'] = 'Aviso: você está adicionando mais de uma atividade para a disciplina.<br>Todas as atividades são visíveis para os estudantes, portanto, certifique-se de nomeá-las de maneira distinta.';
$string['completionissuecheckbox'] = 'Sim, emitir após a conclusão da disciplina';
$string['completionissueheader'] = 'Critérios para emissão automática: por conclusão da disciplina';
$string['emptygradeattributekeyname'] = 'A nota final da disciplina será mapeada para o atributo personalizado Accredible selecionado. Se você ainda não criou um atributo personalizado, pode fazê-lo na <a href="{$a}" target="_blank">Plataforma Accredible</a>.';
$string['modulename_help'] = 'O módulo de atividade da Accredible para certificados e emblemas permite emitir certificados ou emblemas das disciplinas para os estudantes através do site accredible.com.

Adicione a atividade onde você deseja que os alunos vejam seus certificados ou emblemas.';
$string['passinggrade'] = 'Percentual de nota necessário para aprovação na disciplina (%)';
$string['viewimgincomplete'] = 'Disciplina ainda em andamento';
