<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pt_br_uni', version '4.4'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todas as disciplinas';
$string['attendance:viewsummaryreports'] = 'Visualizar relatórios resumidos da disciplina';
$string['attendancenotstarted'] = 'A frequência ainda não foi iniciada para esta disciplina';
$string['automark_help'] = 'Permite que a marcação seja feita automaticamente.
Se "Sim", os alunos serão automaticamente marcados, dependendo do primeiro acesso à disciplina.
Se "Marcar como não marcado no final da sessão", qualquer aluno que não tenha registrado a presença será definido com o status de não marcado selecionado.';
$string['categoryreport'] = 'Relatório do curso da disciplina';
$string['confirmdeletehiddensessions'] = 'Tem certeza de que deseja excluir {$a->count} sessões agendadas antes da data de início da disciplina ({$a->date})?';
$string['course'] = 'Disciplina';
$string['coursemessage'] = 'Mensagem para os usuários da disciplina';
$string['courseshortname'] = 'Nome curto da disciplina';
$string['coursesummary'] = 'Resumo do relatório da disciplina';
$string['createonesession'] = 'Criar uma sessão para a disciplina';
$string['deletingsession'] = 'Excluindo sessão para a disciplina';
$string['deletingstatus'] = 'Excluindo status para a disciplina';
$string['error:coursehasnoattendance'] = 'A disciplina com o nome curto {$a} não tem atividades de frequência.';
$string['error:coursenotfound'] = 'A disciplina com o nome curto {$a} não pode ser encontrada.';
$string['error:sessioncourseinvalid'] = 'A disciplina da sessão é inválida! Pulando.';
$string['gradebookexplanation_help'] = 'O módulo de Presença mostra sua nota de presença atual baseada no número de pontos que você ganhou até agora e no número total de pontos que poderia ter sido ganho até agora; ele não inclui aulas futuras. No livro de notas, sua nota de presença é baseada na porcentagem de sua presença atual e o número de pontos que poderiam ser ganhos ao longo de todo o período da disciplina, incluindo aulas futuras. Desta forma, suas notas de presença mostradas no módulo de Presença e no livro de notas podem não ser o mesmo número de pontos, mas são a mesma percentagem.';
$string['hiddensessions_help'] = 'Sessões tornam-se ocultas se a data for anterior à data de início da disciplina. Mude a data de início da disciplina e as sessões ocultas serão mostradas.';
$string['noattendanceusers'] = 'Não é possível exportar dados, pois não há alunos inscritos na disciplina.';
$string['nogroups'] = 'Esta atividade foi definida para usar grupos, mas não existem grupos na disciplina.';
$string['nosessionexists'] = 'Nenhuma sessão existe para esta disciplina';
$string['notfound'] = 'Atividade de presença não encontrada para a disciplina!';
$string['priorto'] = 'A data da sessão é anterior à data de início da disciplina ({$a}), portanto as novas sessões agendadas antes dessa data ficarão ocultas (não acessíveis). Você pode alterar a data de início da disciplina a qualquer momento (verifique as configurações da disciplina) para ter acesso às sessões anteriores.';
$string['resetdescription'] = 'Lembre-se que ao apagar os dados de frequência irá apagar a informação do banco de dados. Você pode apenas esconder sessões antigas que tiveram a data de início da disciplina alterada.';
$string['sessionduplicate'] = 'Existe uma sessão duplicada para a disciplina: {$a->course} na frequência: {$a->activity}, {$a->date}';
$string['sessionsallcourses'] = 'Todas as disciplinas';
$string['sessionsbycourse'] = 'Disciplina';
$string['sessionscurrentcourses'] = 'Disciplinas atuais';
$string['thirdpartyemailtextfooter'] = 'Você está recebendo isso porque o professor desta disciplina adicionou seu e-mail à lista de destinatários';
$string['thiscourse'] = 'Esta disciplina';
