<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_cmanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowSelfCategorization_desc'] = 'Quando ativado, o usuário será solicitado a selecionar um local no catálogo do Moodle para inserir sua disciplina.';
$string['approvecourse'] = 'Aprovar Disciplina';
$string['approverequest_New'] = 'Nova disciplina foi criada';
$string['approverequest_Title'] = 'Instalação da disciplina solicitada - Aprovar pedido';
$string['approvingcourses'] = 'Aprovando Disciplinas....';
$string['cannotrequestcourse'] = 'Desculpe, sua conta não possui privilégios suficientes para solicitar uma disciplina. Você precisa ter uma função do sistema com privilégios suficientes.';
$string['cmanagerDisplay'] = 'Gerenciador de Pedidos da Disciplina';
$string['cmanagerEnrolmentInstruction'] = 'O Gerenciador de Pedidos da Disciplina pode gerar automaticamente uma chave de inscrição ou você pode optar por solicitar ao usuário uma chave de inscrição de sua escolha.';
$string['cmanagerRequestBtn'] = 'Solicitar uma nova configuração da disciplina';
$string['cmanagerWelcome'] = 'Bem-vindo ao Gerenciador de Pedidos da Disciplina do Moodle. Antes de solicitar uma nova disciplina, por favor, verifique as diretrizes locais.';
$string['configure'] = 'Configurar Gerenciador de Pedidos da Disciplina';
$string['configure_defaultStartDateInstructions'] = 'Por favor, selecione uma data de início padrão para novas disciplinas.';
$string['courserequestline1'] = 'Por favor, consulte as diretrizes internas para a nomeação de disciplinas.';
$string['denycourse'] = 'Negar pedido da disciplina';
$string['email_courseCode'] = 'Código da Disciplina';
$string['email_courseName'] = 'Nome da Disciplina';
$string['email_fullURL'] = 'URL completa para a nova disciplina';
$string['email_newCourseApproved'] = 'Nova Disciplina Aprovada';
$string['email_requestNewModule'] = 'Pedido de Nova Disciplina';
$string['entryFields_TextfieldOne'] = 'Configure o campo de nome curto da disciplina';
$string['entryFields_TextfieldTwo'] = 'Configure o campo de nome completo da disciplina';
$string['snamingConvetionInstruction'] = 'Por favor, escolha um formato de nome curto para as disciplinas recém-criadas';
