<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcommunitycourse'] = 'Adicionar disciplina à comunidade';
$string['addedtoblock'] = 'Um link para esta disciplina foi adicionado ao seu bloco de comunidade';
$string['addtocommunityblock'] = 'Salvar um link para esta disciplina';
$string['audience_help'] = 'Que tipo de disciplina você está procurando? Você pode encontrar tanto disciplinas tradicionais destinadas a estudantes quanto comunidades de educadores e administradores do Moodle.';
$string['courses'] = 'Disciplinas';
$string['downloadable'] = 'Disciplinas que posso baixar';
$string['downloadablecourses'] = 'Disciplinas disponíveis para download';
$string['downloadingcourse'] = 'Baixando a disciplina';
$string['downloadingsize'] = 'Por favor, espere enquanto o arquivo da disciplina está sendo baixado ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Criar disciplina a partir de um modelo';
$string['enroldownload_help'] = 'Algumas disciplinas listadas no hub selecionado informam que as pessoas podem acessá-las e participar delas no site original.

Outras são modelos de disciplinas disponíveis para você baixar e usar em seu próprio site Moodle.';
$string['enrollable'] = 'Disciplinas nas quais posso me inscrever';
$string['enrollablecourses'] = 'Disciplinas que aceitam inscrição';
$string['errorcourselisting'] = 'Ocorreu um erro ao recuperar a lista de disciplinas do hub selecionado. Por favor, tente novamente mais tarde. ({$a})';
$string['keywords_help'] = 'Você pode buscar por disciplinas que contêm um texto específico no nome, descrição e outros campos do banco de dados.';
$string['language_help'] = 'Você pode procurar por disciplinas redigidas em um idioma específico.';
$string['licence_help'] = 'Você pode procurar por disciplinas licenciadas de uma maneira específica.';
$string['nocourse'] = 'Nenhuma disciplina encontrada';
$string['removecommunitycourse'] = 'Remover disciplina da comunidade';
$string['restorecourse'] = 'Restaurar a disciplina';
$string['restorecourseinfo'] = 'Restaurar a disciplina?';
$string['searchcommunitycourse'] = 'Procurar por disciplina da comunidade';
$string['searchcourse'] = 'Procurar por disciplina da comunidade';
$string['selecthub_help'] = 'Selecione o hub onde deverá ser feita a busca pelas disciplinas.';
$string['subject_help'] = 'Para restringir a sua pesquisa a disciplinas de um assunto específico, escolha um desta lista.';
