<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_not_enabled_course'] = 'O acompanhamento de conclusão não está habilitado nesta disciplina.';
$string['completion_progress:overview'] = 'Visualizar visão geral da disciplina para todos os estudantes quanto ao Progresso de Conclusão';
$string['config_orderby_course_order'] = 'Ordenação da disciplina';
$string['coursenametoshow'] = 'Nome da disciplina a ser exibido no Painel';
$string['fullname'] = 'Nome completo da disciplina';
$string['how_ordering_works_help'] = '<p>Existem duas maneiras de ordenar as atividades no bloco de Progresso de Conclusão.</p><ul><li><em>"Conclusão prevista em" data e hora</em> (padrão)<br>As datas de conclusão esperadas das atividades/recursos são usadas para ordenar a barra. Caso as atividades/recursos não possuam uma data de conclusão esperada, a ordenação na disciplina será utilizada. Quando esta opção é utilizada, o indicador AGORA é exibido.</li><li><em>Ordenação na disciplina</em><br>As atividades/recursos são apresentadas na mesma ordem em que se encontram na página da disciplina. Quando esta opção é utilizada, as datas de conclusão esperadas são ignoradas. Com esta opção, o indicador AGORA não é exibido.</li></ul>';
$string['lastonline'] = 'Último acesso à disciplina';
$string['no_blocks'] = 'Nenhum bloco de Progresso de Conclusão está configurado para suas disciplinas.';
$string['no_courses'] = 'Você não está cadastrado em nenhuma disciplina. Apenas as barras das disciplinas cadastradas serão exibidas.';
$string['shortname'] = 'Nome abreviado da disciplina';
