<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_filter_courseid'] = 'Nome da disciplina';
$string['admin_filter_courseid_help'] = 'Filtro do relatório pelo nome da disciplina';
$string['admin_filter_form'] = 'Configurar a dedicação à disciplina';
$string['averagetimespent'] = '<strong>Tempo médio gasto na disciplina:</strong>{$a}';
$string['dedicationall'] = 'Dedicação de todos os membros da disciplina. Clique em qualquer nome para visualizar a dedicação detalhada.';
$string['dedicationrow'] = 'Tempo gasto na disciplina';
$string['pluginname'] = 'Dedicação à disciplina';
$string['privacy:metadata'] = 'O plugin block_dedication armazena o tempo dedicado pelos usuários às disciplinas.';
$string['privacy:metadata:block_dedication:courseid'] = 'ID da disciplina para a dedicação do usuário';
$string['privacy:metadata:block_dedication:timespent'] = 'Tempo dedicado à disciplina';
$string['timespent_estimation'] = 'O tempo estimado que você dedicou à disciplina é:';
$string['timespentincourse'] = 'Tempo gasto na disciplina';
$string['totaltimespent'] = '<strong>Total do tempo gasto na disciplina:</strong>{$a}';
$string['userdedication'] = 'Detalhes da dedicação à disciplina de <em>{$a}</em>.';
