<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Adicionar esta disciplina aos favoritos';
$string['aria:allcourses'] = 'Exibir todas as disciplinas, exceto as removidas da visualização';
$string['aria:allcoursesincludinghidden'] = 'Exibir todas as disciplinas';
$string['aria:controls'] = 'Controles do resumo das disciplinas';
$string['aria:courseactions'] = 'Ações para a disciplina atual';
$string['aria:courseprogress'] = 'Progresso da disciplina:';
$string['aria:coursesummary'] = 'Texto do resumo da disciplina:';
$string['aria:customfield'] = 'Exibir {$a} disciplinas';
$string['aria:favourites'] = 'Exibir apenas disciplinas favoritas';
$string['aria:future'] = 'Exibir disciplinas não iniciadas';
$string['aria:hiddencourses'] = 'Exibir disciplinas removidas da visualização';
$string['aria:inprogress'] = 'Exibir disciplinas em andamento';
$string['aria:past'] = 'Exibir disciplinas encerradas';
$string['availablegroupings_desc'] = 'Filtros de disciplinas que estarão disponíveis para os usuários selecionarem. Se nenhum for selecionado, todas as disciplinas serão exibidas.';
$string['courseprogress'] = 'Progresso da disciplina:';
$string['createcourse'] = 'Criar disciplina';
$string['customfiltergrouping_nofields'] = 'Essa opção requer que um campo personalizado da disciplina esteja configurado e seja visível para todos.';
$string['displaycategories_help'] = 'Exibir o curso da disciplina nas disciplinas do painel, nos formatos de cartão, lista e resumo.';
$string['hidden'] = 'Disciplinas removidas da visualização';
$string['layouts_help'] = 'Layouts de visão geral da disciplina disponíveis para os usuários escolherem. Se nenhum for selecionado, o layout de cartão será usado.';
$string['pluginname'] = 'Resumo das disciplinas';
$string['privacy:metadata:overviewgroupingpreference'] = 'Preferência de agrupamento do bloco de visão geral da disciplina.';
$string['privacy:metadata:overviewpagingpreference'] = 'Preferência de paginação do bloco de visão geral da disciplina.';
$string['privacy:metadata:overviewsortpreference'] = 'Preferência de ordenação do bloco de visão geral da disciplina.';
$string['privacy:metadata:overviewviewpreference'] = 'Preferência de visualização do bloco de visão geral da disciplina.';
$string['removefromfavourites'] = 'Remover esta disciplina dos favoritos';
$string['searchcourses'] = 'Pesquisar disciplinas';
$string['sortbytitle'] = 'Ordenar por título da disciplina';
$string['title'] = 'Título da disciplina';
$string['zero_default_intro'] = 'Após se inscrever em uma disciplina, ela será exibida aqui.';
$string['zero_default_title'] = 'Você não está inscrito em nenhuma disciplina';
$string['zero_nocourses_title'] = 'Crie sua primeira disciplina';
$string['zero_request_title'] = 'Solicite sua primeira disciplina';
