<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirm_backup_section'] = 'Deseja copiar esta seção da disciplina e suas atividades/recursos para o Sharing Cart?';
$string['confirm_restore'] = 'Tem certeza de que deseja copiar este item para a disciplina?';
$string['conflict_description'] = 'Deseja sobrescrever o título da seção na disciplina?';
$string['conflict_description_note'] = '*A formatação do resumo da seção (cor da fonte, imagens, etc.) será aplicada após a cópia para a  disciplina.';
$string['restore'] = 'Copiar para a disciplina';
$string['variouscourse'] = 'de diversas disciplinas';
