<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'pt_br_uni', version '4.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_calendar_categories'] = 'Cursos de disciplina que um usuário pode acessar no calendário';
$string['cachedef_contentbank_allowed_categories'] = 'Cursos de disciplina do banco de conteúdo permitidas para o usuário atual';
$string['cachedef_contentbank_allowed_courses'] = 'Disciplinas do banco de conteúdo permitidas para o usuário atual';
$string['cachedef_course_image'] = 'Imagens das disciplinas';
$string['cachedef_course_user_dates'] = 'As datas do usuário para as disciplinas definidas com o modo de datas relativas';
$string['cachedef_coursecat'] = 'Listas de cursos de disciplina para um usuário específico';
$string['cachedef_coursecatrecords'] = 'Registros de cursos das disciplinas';
$string['cachedef_coursecattree'] = 'Árvore de cursos das disciplinas';
$string['cachedef_coursecompletion'] = 'Status da conclusão da disciplina';
$string['cachedef_coursecontacts'] = 'Lista de contatos da disciplina';
$string['cachedef_courseeditorstate'] = 'Chaves de cache do estado da disciplina da sessão para detectar alterações da disciplina na interface';
$string['cachedef_coursehiddengroups'] = 'Número de grupos na disciplina com visibilidade restrita';
$string['cachedef_coursesectionspreferences'] = 'Preferências da seção da disciplina';
$string['cachedef_gradesetting'] = 'Configuração da nota da disciplina';
$string['cachedef_groupdata'] = 'Informações do grupo da disciplina';
$string['cachedef_navigation_expandcourse'] = 'Navegação expansível nas disciplinas';
$string['cachedef_recommendation_favourite_course_content_items'] = 'Recomendação de itens de conteúdo favoritos da disciplina.';
$string['cachedef_suspended_userids'] = 'Lista de IDs de usuários suspensos por disciplina';
$string['cachedef_user_course_content_items'] = 'Itens de conteúdo do usuário (atividades, recursos e seus subtipos) por disciplina';
$string['cachedef_user_group_groupings'] = 'Agrupamentos e grupos de usuários por disciplina';
