<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'pt_br_uni', version '4.4'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetheme'] = 'Tema da disciplina';
$string['modulename_help'] = 'O módulo de atividade de bate-papo permite que os participantes conversem em tempo real.

A conversa pode ser uma atividade única ou pode ser repetida no mesmo horário todos os dias ou todas as semanas. As sessões de bate-papo são salvas e podem ser disponibilizadas para todos verem ou restringidas aos usuários com a capacidade de visualizar os registros de sessão do bate-papo.

Os bate-papos são especialmente úteis quando um grupo de participantes não consegue se reunir pessoalmente, como:

* Reuniões regulares dos alunos que participam das disciplinas online para compartilhar experiências com outros na mesma disciplina, mas em um local diferente;
* Um aluno temporariamente incapacitado de comparecer pessoalmente pode conversar com seu professor para acompanhar o trabalho;
* Alunos em experiência de trabalho podem se reunir para discutir suas experiências entre si e com seu professor;
* Crianças mais jovens usando bate-papo em casa à noite como uma introdução monitorada ao mundo das redes sociais;
* Uma sessão de perguntas e respostas com um palestrante convidado em um local diferente;
* Sessões para ajudar os alunos a se prepararem para testes, onde o professor, ou outros alunos, trariam exemplos de perguntas.';
