<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'pt_br_uni', version '4.4'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorcompetencyrule'] = 'Regra de competência da disciplina "{$a}" desconhecida';
$string['errorcoursecompetencyrule'] = 'Regra de competência da disciplina "{$a}" desconhecida';
$string['errorinvalidcourse'] = 'Disciplina inválida.';
$string['eventusercompetencyratedincourse'] = 'Competência do usuário avaliada na disciplina.';
$string['eventusercompetencyviewedincourse'] = 'Competência do usuário visualizada na disciplina.';
$string['evidence_coursecompleted'] = 'A disciplina \'{$a}\' foi concluída.';
$string['evidence_courserestored'] = 'A classificação foi restaurada juntamente com a disciplina \'{$a}\'.';
$string['evidence_manualoverrideincourse'] = 'A classificação de competência foi definida manualmente na disciplina \'{$a}\'.';
$string['privacy:metadata:competency_coursecomp'] = 'Registro das competências vinculadas a uma disciplina';
$string['privacy:metadata:competency_coursecompsetting'] = 'Registro das configurações de competência em uma disciplina';
$string['privacy:metadata:competency_usercompcourse'] = 'Registro do estado de competências de um usuário em uma disciplina';
$string['pushcourseratingstouserplans'] = 'Carregar classificações das disciplinas para os planos de aprendizagem individuais';
$string['pushcourseratingstouserplans_desc'] = 'Valor padrão para a configuração da disciplina para atualizar os planos de aprendizagem individuais quando as competências da disciplina são avaliadas.';
