<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'pt_br_uni', version '4.4'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archivecertificates_help'] = 'Os certificados arquivados ainda podem ser verificados e ainda são exibidos na página de perfil do usuário. No entanto, quando um certificado da disciplina existente é arquivado, um usuário pode receber um novo certificado assim que atender às restrições de acesso à atividade.';
$string['automaticsenddisabled_help'] = 'Se esta opção estiver desabilitada, os estudantes deverão clicar no link da atividade exibido na página da disciplina para receber o certificado, desde que atendam às restrições de acesso desta atividade. Se esta opção for habilitada, os estudantes receberão automaticamente uma cópia em PDF do certificado assim que atenderem às restrições de acesso à atividade. Observe que todos os estudantes que já atendem às restrições de acesso desta atividade receberão o certificado quando esta opção for habilitada.';
$string['automaticsendenabled_help'] = 'Se esta opção estiver habilitada, os estudantes receberão automaticamente uma cópia em PDF do certificado assim que atenderem às restrições de acesso à atividade. Se esta opção estiver desabilitada, os estudantes deverão clicar no link da atividade exibido na página da disciplina para receber o certificado, uma vez que atendam às restrições de acesso desta atividade.';
$string['coursecertificate:addinstance'] = 'Adicione uma nova atividade de Certificado de Disciplina';
$string['coursecertificate:view'] = 'Visualize o certificado da disciplina.';
$string['courseinternalid'] = 'ID interno da disciplina usado nas URLs';
$string['courseurl'] = 'URL da disciplina';
$string['disableautomaticsend'] = 'Os estudantes não receberão mais automaticamente uma cópia em PDF do certificado assim que atenderem às restrições de acesso desta atividade. Em vez disso, eles precisarão clicar no link da atividade exibido na página da disciplina para receber o certificado.';
$string['filterswarninglist'] = 'Apenas o(s) filtro(s) "{$a->list}" será(ão) usado(s) ao gerar os arquivos PDF do certificado e só se eles estiverem habilitados à <a href="{$a->link}">nível de disciplina</a> .';
$string['modulename'] = 'Certificado de Disciplina';
$string['modulename_help'] = 'O módulo de Certificado de Disciplina oferece para os estudantes uma oportunidade para comemorar suas conquistas ao obterem certificados. Ele permite que você escolha entre diferentes modelos de certificado que exibirão automaticamente os dados do usuário como: nome completo, disciplina, etc. Os usuários poderão baixar uma cópia do certificado em PDF acessando esta atividade, e há opções para que uma cópia em PDF seja enviada para eles automaticamente por e-mail. Se o modelo usado nesta atividade contiver um QR Code, os usuários poderão digitalizá-lo para validar seus certificados.';
$string['modulenameplural'] = 'Certificados de Disciplina';
$string['notemplateselecteduser'] = 'O certificado não está disponível. Por favor, contate o administrador da disciplina.';
$string['page-mod-coursecertificate-x'] = 'Qualquer página do módulo de Certificado de Disciplina';
$string['pluginadministration'] = 'Administração do Certificado de Disciplina';
$string['pluginname'] = 'Certificado de Disciplina';
$string['previewcoursefullname'] = 'Nome completo da disciplina';
$string['previewcourseshortname'] = 'Nome curto da disciplina';
$string['privacy:metadata'] = 'A atividade Certificado de Disciplina não armazena dados pessoais.';
$string['taskissuecertificates'] = 'Emissão de Certificados de Disciplina';
