<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminneworder'] = 'Prezado Admin,

Você recebeu um novo pedido pendente:

ID do Pedido: {$a->orderid}
ID da Transação: {$a->transid}
Usuário: {$a->user}
Disciplina: {$a->course}
Valor: {$a->amount}

CAPTURA AUTOMÁTICA ATIVADA?: {$a->acstatus}

Se a captura automática estiver ativa, o cartão de crédito será capturado em {$a->captureon}
e o estudante será inscrito na disciplina, caso contrário, expira em {$a->expireon} e não pode ser capturado após essa data.
Você também pode aceitar ou recusar o pagamento e inscrever o aluno imediatamente usando este link:
{$a->url}';
$string['adminteachermanagepay'] = 'Os professores podem gerenciar os pagamentos da disciplina';
$string['anemailexpiredteacherdesc'] = 'Se você ativou a captura manual (veja acima) e os professores podem gerenciar o pagamento, eles também poderão ser notificados sobre pedidos de pagamento pendentes prestes a expirar. Este recurso enviará um e-mail para os professores da disciplina sobre os pedidos pendentes.';
$string['authorize:unenrol'] = 'Cancelar a inscrição de usuários desta disciplina';
$string['authorize:unenrolself'] = 'Cancelar a própria inscrição na disciplina';
$string['captureyes'] = 'O cartão de crédito será capturado e o estudante será inscrito na disciplina. Deseja prosseguir?';
$string['choosemethod'] = 'Insira o código de inscrição da disciplina. Se você não possui este código, precisará pagar para se inscrever e obtê-lo.';
$string['costdefaultdesc'] = '<strong>Na configuração da disciplina, insira -1</strong> no campo do preço para usar este preço padrão.';
$string['description'] = 'O módulo Authorize.Net permite criar disciplinas pagas por meio de provedores de pagamento. Existem duas maneiras de definir o custo da disciplina (1) um custo global para todo o site ou (2) uma configuração específica para cada disciplina. O valor da disciplina substitui o valor do site.';
$string['nocost'] = 'Não há custo associado à inscrição nesta disciplina pelo Authorize.Net!';
$string['paymentpending'] = 'Seu pagamento para a disciplina está pendente com o número do pedido {$a->orderid}. Veja os <a href=\'{$a->url}\'>Detalhes do Pedido</a>.';
$string['pendingordersemailteacher'] = 'Prezado professor,

Há {$a->pending} transações pendentes totalizando {$a->currency} {$a->sumcost} para a disciplina "{$a->course}".
Elas irão expirar se você não confirmar a aceitação do pagamento nos próximos {$a->days} dias.

Você precisa aceitar ou recusar os pagamentos manualmente já que a captura programada não foi habilitada.

{$a->url}';
$string['unenrolselfconfirm'] = 'Você realmente deseja cancelar sua inscrição na disciplina "{$a}"?';
$string['welcometocoursesemail'] = 'Prezado(a) {$a->name},

Obrigado pelo seu pagamento. Você foi inscrito nas seguintes disciplinas:

{$a->courses}

Você pode consultar os detalhes do pagamento ou editar o seu perfil:
{$a->paymenturl}
{$a->profileurl}';
