<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultcategory'] = 'Curso padrão para novas disciplinas';
$string['defaultcategory_desc'] = 'Curso padrão para disciplinas criadas automaticamente. Utilizada quando o ID da novo curso não foi especificado ou encontrado.';
$string['ignorehiddencourses'] = 'Ignorar disciplinas ocultas';
$string['ignorehiddencourses_desc'] = 'Se habilitado, os usuários não serão inscritos em disciplinas que estão definidas como não disponíveis para os estudantes.';
$string['localcoursefield'] = 'Campo local da disciplina';
$string['newcoursecategory'] = 'Novo campo de curso de disciplina';
$string['newcoursefullname'] = 'Campo de nome completo da nova disciplina';
$string['newcourseidnumber'] = 'Campo de identificação numérica da nova disciplina';
$string['newcourseshortname'] = 'Campo do nome curto da nova disciplina';
$string['newcoursetable'] = 'Tabela das novas disciplinas remotas';
$string['newcoursetable_desc'] = 'Especifique o nome da tabela que contém a lista de disciplinas que devem ser criadas automaticamente. Se estiver vazia, significa que não serão criadas disciplinas.';
$string['pluginname_desc'] = 'Você pode usar um banco de dados externo (de quase qualquer tipo) para controlar a matrícula. Presume-se que o seu banco de dados externo tenha ao menos um campo com a identificação da disciplina, e outro com a identificação do usuário. Estes serão comparados com os campos que você escolher na disciplina e nas tabelas de usuários locais.';
$string['remotecoursefield'] = 'Campo remoto da disciplina';
$string['remotecoursefield_desc'] = 'O nome do campo na tabela remota que estamos usando para associar as entradas na tabela da disciplina.';
$string['settingsheadernewcourses'] = 'Criação de novas disciplinas';
$string['templatecourse'] = 'Modelo da nova disciplina';
$string['templatecourse_desc'] = 'Opcional: disciplinas criadas automaticamente podem copiar as configurações de uma disciplina modelo. Digite aqui o nome curto da disciplina modelo.';
