<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Visitantes podem participar desta disciplina';
$string['password_help'] = 'Uma senha permite que o acesso dos visitantes à disciplina seja restrito apenas àqueles que conhecem a senha. Os visitantes serão obrigados a fornecer a senha cada vez que acessarem a disciplina.';
$string['pluginname_desc'] = 'O plugin para acesso como visitante apenas concede acesso temporário às disciplinas, ele não inscreve usuários.';
$string['requirepassword_desc'] = 'Exigir senha de acesso nas novas disciplinas e impedir a remoção da senha de acesso das disciplinas existentes.';
$string['status_help'] = 'Esta configuração determina se um usuário pode acessar a disciplina como um visitante, sem ser obrigado a se inscrever.';
