<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_lmb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['categorytype'] = 'Tipo de curso das disciplinas';
$string['categorytypehelp'] = 'Isso permite que você selecione em quais cursos as disciplinas serão criadas. Opções:
<ul>
<li>Períodos: Esta configuração fará com que as disciplinas sejam colocadas em cursos com o nome do respectivo período/semestre.</li>
<li>Departamentos: Esta configuração fará com que as disciplinas sejam colocadas em cursos com o nome do departamento responsável.</li>
<li>Códigos de departamento: Esta opção utilizará o código do departamento em vez do nome completo.</li>
<li>Períodos após o departamento? Esta configuração fará com que as disciplinas sejam colocadas em cursos com o nome do departamento responsável, que está contido em um termo período com o nome dado para o período/semestre.</li>
<li>Períodos depois do código de departamento: Semelhante à opção "Períodos após o Departamento", mas usa a abreviação do departamento em vez do nome completo.</li>
<li>Selecionado: Com esta configuração, você pode escolher o curso existente onde a disciplina será inserida, a partir do segundo menu suspenso.</li>
</ul>';
$string['computesectionshelp'] = 'Calcular o número de seções/tópicos para exibir, com base no número de semanas de uma disciplina.';
$string['coursehidden'] = 'Criar novas disciplinas como ocultas';
$string['courseshorttitle'] = 'Nome curto da disciplina';
$string['courseshorttitlehelp'] = 'Este campo contém o modelo para a criação do nome curto da disciplina. Consulte acima para obter os códigos disponíveis.';
$string['coursetitle'] = 'Nome completo da disciplina';
$string['cronunhidecourses'] = 'Exibir disciplinas ocultas';
