<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolledincourserole'] = 'Inscrito na disciplina "{$a->course}" como "{$a->role}".';
$string['expiredaction_help'] = 'Selecione a ação a ser tomada quando a inscrição do usuário expirar. Lembre-se de que alguns dados e configurações do usuário são removidos da disciplina durante a desinscrição.';
$string['manual:unenrol'] = 'Cancelar a inscrição de usuários da disciplina';
$string['manual:unenrolself'] = 'Cancelar suas próprias inscrições na disciplina';
$string['pluginname_desc'] = 'O plugin de inscrições manuais permite que os usuários sejam inscritos manualmente por meio de um link nas configurações de administração da disciplina, por um usuário com permissões apropriadas, como um professor. O plugin geralmente deve estar habilitado, visto que alguns plugins de inscrição, como o de auto-inscrição, dependem dele.';
$string['status_desc'] = 'Permitir acesso à disciplina para usuários inscritos internamente. Essa configuração deve ser mantida ativada na maioria dos casos.';
$string['status_help'] = 'Esta configuração determina se os usuários podem ser inscritos manualmente, através de um link na configuração de administração das disciplinas, por um usuário com permissões adequadas, como um professor.';
$string['unenrolselfconfirm'] = 'Tem certeza de que deseja cancelar sua inscrição na disciplina "{$a}"?';
$string['unenroluser'] = 'Tem certeza de que deseja cancelar a inscrição de "{$a->user}" da disciplina "{$a->course}"?';
$string['wscannotenrol'] = 'A instância do plugin não permite a inscrição manual de um usuário na disciplina com id = {$a->courseid}';
$string['wsnoinstance'] = 'A instância do plugin de inscrição manual não existe ou foi desativada para a disciplina com id = {$a->courseid}';
$string['wsusercannotassign'] = 'Você não tem permissão para atribuir este papel ({$a->roleid}) a este usuário ({$a->userid}) nesta disciplina ({$a->courseid}).';
