<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursesort'] = 'Ordenar lista de disciplinas';
$string['coursesort_help'] = 'Isso determina se a lista de disciplinas que podem ser vinculadas é classificada por ordem de classificação (isto é, a ordem estabelecida em Local Administrativo > Disciplinas > Gerenciar disciplinas e cursos) ou em ordem alfabética por padrão.';
$string['defaultgroupnametext'] = 'Disciplina {$a->name} {$a->increment}';
$string['linkedcourse'] = 'Vincular disciplina';
$string['meta:selectaslinked'] = 'Selecionar disciplina como metadisciplina';
$string['nosyncroleids_desc'] = 'Por padrão, todas as atribuições de papel no nível da disciplina são sincronizadas da disciplina-pai para a disciplina-filha. Os papéis que são selecionados aqui não serão incluídos no processo de sincronização. Os papéis disponíveis para sincronização serão atualizados na próxima execução do cron.';
$string['pluginname'] = 'Link de metadisciplina';
$string['pluginname_desc'] = 'O plugin de inscrição em link de metadisciplina sincroniza inscrição e papéis em duas disciplinas diferentes.';
$string['privacy:metadata:core_group'] = 'O plugin de inscrição Meta pode criar um novo grupo ou usar um grupo existente para adicionar todos os participantes da disciplina vinculada.';
$string['syncall_desc'] = 'Se habilitado, todos os usuários inscritos serão sincronizados, mesmo se eles não tiverem papéis na disciplina pai; se desabilitado, apenas usuários que tenham ao menos um papel sincronizado serão inscritos na disciplina filha.';
$string['wscannotcreategroup'] = 'Sem permissão para criar grupo na disciplina vinculada id = {$a}.';
$string['wsinvalidcourse'] = 'A disciplina com id = {$a} não existe ou não se tem permissão para vincular uma inscrição meta.';
$string['wsinvalidmetacourse'] = 'A metadisciplina com id = {$a} não existe ou não se tem permissão para adicionar instância de inscrição.';
