<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paymentpagseguro', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_paymentpagseguro
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cost2_help'] = 'Valor que o usuário deve pagar para acessar a disciplina.';
$string['paymentpagseguro:unenrol'] = 'Cancelar a inscrição de usuários na disciplina';
$string['paymentpagseguro:unenrolself'] = 'Remover a minha participação da disciplina';
$string['paytext'] = 'Todo dia {$a->date} será cobrado um valor de R$ {$a->costlocaled} pela disciplina {$a->fullname}';
$string['pluginname_desc'] = 'Disciplina gratuita para pagamento via PagSeguro!';
$string['requestpayforpagseguro'] = 'Esta disciplina exige o pagamento de uma taxa de inscrição antes que você possa acessá-la.';
$string['unenrolselfconfirm'] = 'Tem certeza de que deseja se desinscrever da disciplina "{$a}"?';
