<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pt_br_uni', version '4.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display_help'] = 'Se você optar por exibir o conteúdo da pasta em uma página da disciplina, não haverá link para uma página separada. A descrição só será exibida se "Exibir descrição na página da disciplina" estiver marcada. Observe que as ações de visualização dos participantes não poderão ser registradas neste caso.';
$string['displayinline'] = 'Incorporada em uma página da disciplina';
$string['modulename_help'] = 'O módulo pasta permite ao professor exibir uma série de arquivos relacionados em uma única pasta, reduzindo a necessidade de rolagem na página da disciplina. Uma pasta compactada pode ser carregada e descompactada para exibição, ou pode-se criar uma pasta vazia e carregar arquivos para dentro dela.

Uma pasta pode ser usada:

* Para uma série de arquivos em um tópico, por exemplo, um conjunto de documentos de exame anteriores em formato pdf ou uma coleção de arquivos de imagem para uso dos alunos em seus projetos.

* Para fornecer um espaço de armazenamento compartilhado para professores na página da disciplina (mantendo a pasta oculta para que apenas os professores possam vê-la).';
