<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'pt_br_uni', version '4.4'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursewithoutstudents'] = 'Disciplina sem estudantes';
$string['event_course_module_viewed'] = 'Visualizado módulo da disciplina';
$string['filetype_help'] = 'Esta configuração determina como a atividade GeoGebra será incluída na disciplina. Existem duas opções:

* Upload de arquivo Geogebra - Permite escolher um pacote ".ggb" válido através do gerenciador de arquivos.
* URL Externa - Permite especificar uma URL. Nota: A URL deve começar com http(s) ou www e deve apontar para um arquivo ".ggb" válido.';
$string['modulename_help'] = '<p><a href="http://www.geogebra.org" target="_blank">GeoGebra</a> é um software gratuito de matemática dinâmica, disponível para todos os níveis educacionais e em várias plataformas. Ele junta geometria, álgebra, tabelas, gráficos, estatística e cálculo em um só pacote fácil de usar.</p>
<p>Este módulo, desenvolvido pelo <a href="http://www.gencat.cat/ensenyament/" target="_blank">Departamento de Educação de Catalunha</a>, em colaboração com a <a href="http://acgeogebra.cat/" target="_blank">Associació Catalana de GeoGebra (ACG)</a> e a equipe de desenvolvimento GeoGebra, permite a integração de atividades GeoGebra no Moodle.</p>
<p>Dentre outras funções, o módulo permite:</p>
<ul>
<li>Incorporar facilmente atividades GeoGebra em qualquer disciplina no Moodle.</li>
<li>Fazer o acompanhamento dos estudantes, registrando a pontuação, data, duração e construção de cada tentativa que eles fazem.</li>
<li>Os estudantes podem salvar o estado das atividades para continuá-las mais tarde.</li>
</ul>';
$string['redirecttocourse'] = 'A atividade foi salva. Retornando para a página inicial da disciplina';
