<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'pt_br_uni', version '4.4'.
 *
 * @package     giportfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contributioncount_desc'] = 'Para os usuários que podem adicionar contribuições, isso será mostrado na página da disciplina, ao lado do nome da atividade';
$string['courseoverview'] = 'Relatório de Atividade da Minha Disciplina';
$string['emailmessagecourse'] = 'Dentro da disciplina:';
$string['emailsubject'] = 'Portfólio publicado na sua disciplina';
$string['modulename_help'] = 'O(s) professor(es) da disciplina podem criar uma estrutura geral para o trabalho dos estudantes por meio de uma série de capítulos e sub-capítulos, semelhante ao layout encontrado no módulo livro. </p>
<p>Os estudantes da disciplina podem então adicionar suas próprias contribuições com base nessa estrutura, que podem ser comentadas e avaliadas pelo(s) professor(es) da disciplina. </p>';
$string['notifyaddentry_body'] = 'Olá,

{$a->username} adicionou uma nova contribuição ao capítulo \'{$a->chapter}\' no portfólio \'{$a->portfolio}\' na disciplina \'{$a->course}\'.

Você pode ver esta contribuição em: {$a->link}';
