<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'icontent', language 'pt_br_uni', version '4.4'.
 *
 * @package     icontent
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = '<p>O módulo de conteúdo interativo foi concebido para permitir que criadores de conteúdo, tutores, pedagogos e técnicos adicionem conteúdo a uma disciplina específica, aderindo aos padrões de usabilidade e acessibilidade.</p>
<p>Esta ferramenta fomenta as boas práticas na adição de conteúdos em diversos formatos, como texto, imagens e multimídia. O conteúdo é organizado em páginas para promover uma leitura mais eficaz e produtiva. O plugin também possui um marcador de paginas, que ajuda o aluno a localizar-se com base no seu último acesso.</p>
<p>Adicionalmente, permite o acréscimo de anotações públicas ou privadas em cada página. Isto possibilita ao aluno comentar, curtir e responder comentários de outros colegas ou os próprios.</p>
<p>O plugin também tem a capacidade de apresentar perguntas sobre o conteúdo abordado, fomentando a interação entre o aluno e a plataforma de aprendizagem virtual. Este recurso pode ser utilizado como elemento de avaliação, ou para atribuir notas fracionadas aos itens disponíveis na disciplina, conforme definido no plano de ação.</p>
<p>A extensão é totalmente responsiva e pode ser acessada de qualquer dispositivo.</p>';
