<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'pt_br_uni', version '4.4'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ofereça para criar um rótulo quando arquivos de mídia são arrastados em uma disciplina';
$string['dnduploadlabel'] = 'Adicionar mídia à página da disciplina';
$string['dnduploadlabeltext'] = 'Adicionar um rótulo à página da disciplina';
$string['modulename_help'] = 'O recurso Texto e Mídia permite que você exiba texto e multimídia na página da disciplina.

Você pode utilizar o recurso Texto e Mídia para:

* Dividir uma longa lista de atividades da disciplina com um subtítulo ou uma imagem.
* Exibir um vídeo incorporado diretamente na página da disciplina.
* Adicionar uma breve descrição a uma seção da disciplina.';
