<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'pt_br_uni', version '4.4'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Disciplinas disponíveis em {$a}';
$string['availablecoursesonnone'] = 'O host remoto <a href="{$a->hosturl}">{$a->hostname}</a> não oferece nenhuma disciplina para nossos usuários.';
$string['noroamingusers'] = 'Os usuários precisam da permissão \'{$a}\' no contexto do sistema para serem inscritos em disciplinas remotas, entretanto não há usuários com essa permissão. Clique em continuar para atribuir a permissão a um ou mais usuários.';
$string['privacy:metadata:mnetservice_enrol_enrolments:enroltype'] = 'O tipo de inscrição no servidor remoto usado para inscrever o usuário na disciplina';
$string['privacy:metadata:mnetservice_enrol_enrolments:remotecourseid'] = 'O ID da disciplina no servidor remoto';
$string['privacy:metadata:mnetservice_enrol_enrolments:tableexplanation'] = 'O serviço de inscrição remota armazena informações sobre inscrições de usuários locais em disciplinas nos hosts remotos.';
