<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'pt_br_uni', version '4.4'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'disciplina';
$string['coursenotes'] = 'Anotações da disciplina';
$string['privacy:metadata:core_notes:courseid'] = 'O ID da disciplina associado à anotação';
$string['publishstate_help'] = 'O contexto de uma anotação determina quem pode vê-la no uso diário. Os usuários devem estar cientes de que todas as anotações, incluindo as pessoais, podem ser divulgadas de acordo com as leis de suas respectivas jurisdições.

* Pessoal - A anotação será visível somente para você
* Disciplina - A anotação será visível para os professores da respectiva disciplina
* Site - A anotação será visível para todos os professores de todas as disciplinas';
