<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'pt_br_uni', version '4.4'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepublishstatuscat'] = '<a href="{$a->caturl}">O curso "{$a->name}"</a> na disciplina "{$a->coursename}" terá o seu status de compartilhamento alterado de {$a->changefrom} para {$a->changeto}.';
$string['deletecoursecategorywithquestions'] = 'Existem questões no banco associadas a este curso da disciplina. Se continuar, elas serão excluídas. Use a interface de administração do banco de questões para mover as questões primeiro.';
$string['editcategories_help'] = 'Em vez de guardar todas as questões em uma única lista, podem ser criados cursos e subcursos.

Cada curso tem um contexto que determina onde as questões podem ser usadas:

* Contexto da atividade - Questões somente disponíveis no módulo da atividade
* Contexto da disciplina - Questões disponíveis em todos os módulos de atividade naquela disciplina
* Contexto do curso da disciplina - Questões disponíveis em todos os módulos de atividade em todas as disciplinas no curso

Os cursos também são usadas para questionários que têm questões aleatórias, que são escolhidas de um curso específica.';
$string['filesareacourse'] = 'área de ficheiros da disciplina';
$string['importfromcoursefiles'] = '...ou escolha um arquivo da disciplina para importar.';
$string['questionaffected'] = '<a href="{$a->qurl}">A questão "{$a->name}" ({$a->qtype})</a> está neste curso de questões, mas também está sendo usada no <a href="{$a->quizurl}">teste "{$a->quizname}"</a> na disciplina "{$a->coursename}".';
$string['questionsmovedto'] = 'Questões em uso movidas para "{$a}" no curso da disciplina correspondente.';
$string['unusedcategorydeleted'] = 'Este curso foi excluída porque, após a exclusão da disciplina, suas questões deixaram de ser usadas.';
