<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_enlightlite', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_enlightlite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutusdesc'] = 'Cada uma de nossas disciplinas levará você a uma carreira específica. As empresas desejam mais do que apenas graduados universitários. Elas querem funcionários com habilidades específicas. Com uma explosão de mídia social, novos dispositivos como tablets e smartphones, e o maior uso da Internet, as empresas estão aumentando seu quadro de pessoal de TI. Além disso, muitas empresas novas estão procurando por mais programadores e designers. As preocupações com a segurança dos dados continuam a crescer. O campo da Tecnologia da Informação cobre uma grande variedade que inclui gerenciamento de banco de dados, desenvolvimento web, análise de sistema, segurança da informação e muito mais. O crescimento do emprego é estimado em 53% até 2018, de acordo com o Departamento do Trabalho dos EUA. Espera-se que os salários em muitos empregos em TI aumentem de 4 a 6 por cento.';
$string['acourse_displaytype'] = 'Estilo de exibição das disciplinas disponíveis';
$string['acourse_displaytypedesc'] = 'Selecione um estilo de exibição para a lista das disciplinas disponíveis.';
$string['availablecoursebg_type'] = 'Opções de cores de fundo para os blocos das disciplinas disponíveis';
$string['availablecoursebg_typedesc'] = 'Escolha uma opção de fundo que você gostaria de ter para o bloco das disciplinas disponíveis.';
$string['availablecoursesbg'] = 'Imagem de fundo para o bloco das disciplinas disponíveis';
$string['availablecoursesbg_desc'] = 'Faça upload de uma imagem para o plano de fundo do bloco das disciplinas disponíveis. O tamanho de imagem recomendado é largura=1350px e altura=450px';
$string['cat-placeholder'] = 'Digite o nome da disciplina aqui ...';
$string['categories_displaytype'] = 'Estilo de exibição dos cursos de disciplinas';
$string['categories_displaytypedesc'] = 'Selecione um estilo de exibição para a lista de cursos de disciplinas.';
$string['categoriesbg_desc'] = 'Faça upload de uma imagem para o fundo do bloco dos cursos de disciplina. O tamanho recomendado da imagem é largura=1350px e altura=450px';
$string['categoriesbg_type'] = 'Opções de cor de fundo para o bloco de cursos de disciplinas';
$string['categoriesbg_typedesc'] = 'Escolha uma opção de fundo que você gostaria de ter para o bloco de cursos de disciplinas.';
$string['categoriescoursesbg'] = 'Imagem de fundo para o bloco de cursos da disciplina';
$string['categoryimgdesc'] = 'Esta seção permitirá que você defina imagens para cada curso de disciplina de nível superior. O tamanho recomendado da imagem é largura=360px e altura=360px';
$string['categoryimgheadingsub'] = 'USE IMAGENS PARA REPRESENTAR SEUS CURSOS DE DISCIPLINAS DE NÍVEL SUPERIOR';
$string['cmenuPosition'] = 'Posição do mega menu das disciplinas';
$string['cmenuPosition_desc'] = 'Use esta configuração para definir a posição do mega menu de disciplinas nos menus principais.';
$string['cmenushow'] = 'Habilitar mega menu das disciplinas';
$string['cmenushowdesc'] = 'Use esta configuração para mostrar ou ocultar a aparência do ”Mega Menu das Disciplinas” nos menus principais.';
$string['courseexp'] = 'Experiência da Disciplina';
$string['courselayout'] = 'Layout do curso da disciplina';
$string['courselayoutdesc'] = 'Para alterar o formato de exibição da página de listagem do curso da disciplina, escolha qualquer um dos layouts personalizados listados aqui, isso substituirá o layout da disciplina / index.php (ou seja, coursecategory). Agora, o arquivo de layout personalizado será usado em vez do layout padrão do Moodle.';
$string['courses'] = 'Disciplinas';
$string['enrolledcoursebg_type'] = 'Opções de cores de fundo para os blocos das disciplinas inscritas';
$string['enrolledcoursebg_typedesc'] = 'Escolha uma opção de fundo que você gostaria de ter para o bloco das disciplinas inscritas.';
$string['enrolledcoursesbg'] = 'Imagem de fundo para o bloco das disciplinas inscritas';
$string['enrolledcoursesbg_desc'] = 'Faça upload de uma imagem para o fundo do bloco dos cursos de disciplina. O tamanho recomendado da imagem é largura=1350px e altura=450px';
$string['featuredcoursesheading'] = 'Disciplinas em Destaque';
$string['id_base'] = 'Disciplinas personalizadas';
$string['learnanytimedesc'] = 'Aproveite nossas disciplinas online gratuitas, onde quer que esteja e quando quiser. Acesse o conteúdo da disciplina em seu celular, tablet ou desktop.';
$string['marketingspot1_content'] = '<div class="site-info"><div class="container"><div class="info-content"><div class="info-video"><video width="540px" controls><source src="" type="video/mp4"><source src="" type="video/ogg"></video></div><div class="info-block"><h2><b>Sobre</b> Nós</h2><p>Cada uma de nossas disciplinas levará você a uma carreira específica. As empresas querem mais do que apenas um universitário graduado. Elas querem funcionários com conjuntos de habilidades específicas. Uma explosão de mídia social, novos dispositivos, como tablets e smartphones, e maior uso da Internet, as empresas estão aumentando sua equipe de TI. Além disso, muitas empresas novas estão procurando mais programadores e designers. As preocupações com a segurança dos dados continuam a crescer. O campo da Tecnologia da Informação cobre uma ampla variedade que inclui gerenciamento de banco de dados, desenvolvimento web, análise de sistemas, segurança da informação e muito mais.</p><div class="read-more"><a href="#">Leia mais</a></div></div><div class="clearfix"></div></div></div></div>';
$string['mycourse_displaytype'] = 'Estilo de exibição de minhas disciplinas';
$string['mycourse_displaytypedesc'] = 'Selecione um estilo de exibição para a lista de minhas disciplinas.';
$string['newcourses'] = 'Novas Disciplinas';
$string['popularCourse_iddesc'] = 'Insira os IDs das disciplinas separados por vírgulas.';
$string['popularCourse_status'] = 'Exibir disciplinas populares';
$string['popularCourse_statusdesc'] = 'Habilite ou desabilite o bloco das disciplinas populares na página inicial.';
$string['popularCourse_typedesc'] = 'Escolha seu critério preferido para gerar disciplinas populares. Se você escolher a opção de disciplinas personalizadas, deve mencionar os IDs das disciplinas que deseja exibir no bloco das disciplinas populares na configuração abaixo.';
$string['popularCourses_id'] = 'IDs das Disciplinas Populares';
$string['popularCourses_type'] = 'Gere disciplinas populares com base em';
$string['popularcoursebg_type'] = 'Opções de cores de fundo para os blocos das disciplinas populares';
$string['popularcoursebg_typedesc'] = 'Escolha uma opção de fundo que você gostaria de ter para o bloco das disciplinas populares.';
$string['popularcourses'] = 'Disciplinas Populares';
$string['popularcoursesbg'] = 'Imagem de fundo para o bloco das disciplinas populares';
$string['popularcoursesbg_desc'] = 'Faça upload de uma imagem para o fundo do bloco das disciplinas populares. O tamanho de imagem recomendado é largura=1350px e altura=450px';
$string['search_courses'] = 'Pesquise suas disciplinas';
$string['seeallcourses'] = 'Ver todas as disciplinas';
$string['viewallcourses'] = 'Ver todas as Disciplinas';
