<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_stream', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_stream
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['catwidget_desc'] = 'Exibe vários cursos de disciplinas em um layout de grade.';
$string['catwidgetimage_desc'] = 'Você pode escolher uma imagem padrão para ser exibida se uma determinado curso não tiver imagens das disciplinas. Esta imagem será repetida se houver mais de um curso sem imagens.';
$string['circlemodicons_desc'] = 'Exibe ícones em formato circular em vez de quadrados com cantos arredondados na página da disciplina e no seletor de atividades.';
$string['counthiddencourses'] = 'Contar disciplinas ocultas';
$string['counthiddencourses_desc'] = 'Se ativada, conta o número total de disciplinas nos cursos, incluindo as ocultas.';
$string['coursecardimage'] = 'Imagem do cartão da disciplina';
$string['coursecardimage_desc'] = 'Imagem para ser usada em qualquer cartão de disciplina que esteja faltando. Se isso acontecer e essa configuração também estiver vazia, procuraremos na pasta padrão do tema.';
$string['coursecompletion_desc'] = 'Mostra o medidor de conclusão da disciplina do próprio usuário na página principal da disciplina';
$string['courseheaderimg'] = 'Imagem padrão do cabeçalho da disciplina';
$string['courseheaderimg_desc'] = 'Imagem padrão a ser usada no cabeçalho das disciplinas, caso nenhuma outra seja fornecida no contexto da disciplina';
$string['featuredcourses'] = 'Disciplinas em destaque';
$string['featuredcoursescopy'] = 'Com nossas disciplinas online, é possível aprender a qualquer hora, em qualquer lugar, em seu próprio ritmo. <a href="course/" >Explore-as!</a>';
$string['featuredcoursesfuture'] = 'Exibir apenas disciplinas futuras';
$string['featuredcoursesfuture_desc'] = 'Se ativado, exibirão apenas as disciplinas que se iniciam a partir de hoje.';
$string['featuredcoursesfuturerange'] = 'Disciplinas a iniciar em um intervalo de tempo';
$string['featuredcoursesfuturerange_desc'] = 'Tempo à frente para exibir as disciplinas em destaque. Sempre no futuro.';
$string['featuredcourseshidden'] = 'Exibir disciplinas ocultas';
$string['featuredcourseshidden_desc'] = 'Se ativado, a consulta também retornará disciplinas ocultas';
$string['featuredcoursesrating_desc'] = 'É necessário instalar o plugin Course Rating e marcar essa opção para que essas informações sejam exibidas em cada cartão de disciplinas.';
$string['featuredcoursesshowcat_desc'] = 'Exibe o curso da disciplina em cada cartão.';
$string['featuredcoursesshowcatfirst_desc'] = 'Se ativado, exibe o curso de primeiro nível em vez da subcurso diretamente relacionada à disciplina.';
$string['featuredcoursesshowcatmax'] = 'Máximo de disciplinas';
$string['featuredcoursesshowcatmax_desc'] = 'Quantas disciplinas devem ser recuperadas do banco de dados no máximo.';
$string['featuredcoursesstartdate'] = 'Exibir data de início da disciplina';
$string['featuredcoursesstartdate_desc'] = 'Se ativado, exibe a data de início da disciplina.';
$string['featuredcourseswidget'] = 'Widget de disciplinas em destaque';
$string['featuredcourseswidgetheading'] = 'Widget de disciplinas em destaque';
$string['hiddencourse'] = 'Essa disciplina está oculta para os alunos.';
$string['managecourses'] = 'Gerenciar disciplinas';
$string['region-topblock'] = 'Área superior da disciplina';
$string['searchcourses'] = 'Buscar disciplinas';
$string['showcoursescount'] = 'Exibir contagem de disciplinas';
$string['showcoursescount_desc'] = 'Se definido, exibe o número total de disciplinas em cada curso';
