<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_bloglevelupgrade', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_bloglevelupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bloglevelupgradedescription'] = '<p>Este site foi recentemente atualizado para o Moodle 2.0.</p>
<p>No Moodle 2.0, a visualização do blog foi simplificada, mas o seu site ainda utiliza um dos métodos de visualização antigos. </p>
<p>Para preservar a visualização de publicações no blog por disciplina ou grupo no seu site, é necessário executar o seguinte script. Este script irá criar um fórum especial do tipo "blog" em cada disciplina em que os usuários tenham postado algo e irá copiar todas as publicações do blog para este fórum especial. </p>
<p>Em seguida, os blogs serão completamente removidos em nível de site. Nenhuma publicação existente em blogs será deletada durante este processo.</p>
<p>Você pode executar o script visitando <a href="{$a->fixurl}">a página de atualização dos blogs</a>.</p>';
$string['bloglevelupgradeinfo'] = 'A visualização dos blogs foi simplificada no Moodle 2.0, mas seu site ainda mantém um dos antigos métodos de visualização. Para preservar a visualização das publicações do blog por grupo ou disciplina em seu site, você precisará executar a seguinte atualização de script. Este script irá criar um fórum especial do tipo "blog" em cada disciplina onde os participantes postaram algo, e copiará todas as publicações do blog para este fórum especial. Em seguida, os blogs serão completamente desativados no nível do site. Nenhuma postagem existente do blog será excluída durante este processo.';
