<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcoursecompetencies'] = 'Adicionar competências à disciplina';
$string['competenciesmostoftennotproficientincourse'] = 'Competências mais frequentemente não dominadas nesta disciplina';
$string['configurecoursecompetencysettings'] = 'Configurar competências da disciplina';
$string['coursecompetencies'] = 'Competências da disciplina';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Avaliações de competência nesta disciplina não afetam os planos de aprendizagem.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Avaliações de competência nesta disciplina são atualizadas imediatamente nos planos de aprendizagem.';
$string['coursecompetencyratingsquestion'] = 'Quando uma competência da disciplina é avaliada, a avaliação atualiza a competência nos planos de aprendizagem ou aplica-se apenas à disciplina?';
$string['coursesusingthiscompetency'] = 'Disciplinas vinculadas a esta competência';
$string['findcourses'] = 'Procurar disciplinas';
$string['linkedcourses'] = 'Disciplinas vinculadas';
$string['linkedcourseslist'] = 'Lista de disciplinas vinculadas:';
$string['modcompetencies'] = 'Competências da disciplina';
$string['modcompetencies_help'] = 'Competências da disciplina vinculadas a esta atividade.';
$string['nocompetenciesincourse'] = 'Nenhuma competência foi vinculada a esta disciplina.';
$string['nolinkedcourses'] = 'Nenhuma disciplina está vinculada a esta competência';
$string['ratingaffectsonlycourse'] = 'Avaliar uma competência somente atualiza a competência nesta disciplina';
$string['unlinkcompetencycourse'] = 'Desvincular a competência \'{$a}\' da disciplina?';
$string['uponcoursecompletion'] = 'Após conclusão da disciplina:';
$string['xcompetencieslinkedoutofy'] = '{$a->x} de {$a->y} competências vinculadas às disciplinas';
$string['xcompetenciesproficientoutofyincourse'] = 'Você é proficiente em {$a->x} de {$a->y} competências nesta disciplina.';
