<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'Disciplinas permitidas';
$string['allowedcourses_help'] = 'Selecione as disciplinas a serem migradas para a nova estrutura. Se nenhuma disciplina for especificada, todas as disciplinas serão migradas.';
$string['coursecompetencymigrations'] = 'Migrações de competência da disciplina';
$string['coursemodulecompetencymigrations'] = 'Migrações de competência de recursos e atividades da disciplina';
$string['coursemodulesfound'] = 'Atividades ou recursos da disciplina encontrados';
$string['coursesfound'] = 'Disciplinas encontradas';
$string['coursestartdate'] = 'Data de início das disciplinas';
$string['coursestartdate_help'] = 'Se habilitado, as disciplinas com uma data de início anterior à data especificada não serão migradas.';
$string['disallowedcourses'] = 'Disciplinas não permitidas';
$string['disallowedcourses_help'] = 'Selecione as disciplinas que NÃO devem ser migradas para a nova estrutura.';
$string['errorwhilemigratingcoursecompetencywithexception'] = 'Erro ao migrar a competência da disciplina: {$a}.';
$string['explanation'] = 'Essa ferramenta pode ser usada para atualizar uma estrutura de competência para uma versão mais recente. Ela procura competências em disciplinas e atividades usando a estrutura mais antiga e atualiza os links para apontar para a nova estrutura.

Não é recomendado editar o antigo conjunto de competências diretamente, pois isso alteraria todas as competências que já foram concedidas nos planos de aprendizagem dos usuários.

Normalmente, você importaria a nova versão de uma estrutura, ocultaria a estrutura antiga e usaria essa ferramenta para migrar novas disciplinas para a nova estrutura.';
$string['findingcoursecompetencies'] = 'Buscando competências da disciplina';
$string['migratingcourses'] = 'Migrando disciplinas';
$string['warningcouldnotremovecoursecompetency'] = 'A competência da disciplina não pode ser removida.';
$string['warningdestinationcoursecompetencyalreadyexists'] = 'Competência de destino da disciplina já existe.';
