<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'pt_br_uni', version '4.4'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'O módulo de URL permite que um professor forneça um link da web como um recurso de uma disciplina.
Qualquer coisa que esteja disponível gratuitamente online, como documentos ou imagens, pode ser vinculada; a URL não precisa ser a página inicial de um site. Uma URL de uma página web específica pode ser copiada e colada ou um professor pode usar o seletor de arquivo e escolher um link de um repositório, como Flickr, YouTube ou Wikipedia (dependendo de quais repositórios estão habilitados para o site).

Existem várias opções de exibição para a URL, como incorporação ou abertura em uma nova janela, e opções avançadas para passar informações, como o nome de um aluno para a URL, se necessário.

Observe que as URLs também podem ser adicionadas a qualquer outro tipo de recurso ou atividade por meio do editor de texto.';
