<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'pt_br_uni', version '4.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nocourses'] = 'Não há disciplinas para analisar';
$string['percentonline_help'] = 'Se a sua organização oferece disciplinas híbridas ou de aprendizagem combinada, que porcentagem do trabalho do estudante é realizada online no Moodle? Insira um número entre 0 e 100.';
$string['timesplittingmethod_help'] = 'O intervalo de análise define quando o sistema calculará previsões e a parte dos registros de atividades que serão consideradas para essas previsões. Por exemplo, a duração da disciplina pode ser dividida em partes, com uma previsão sendo gerada no final de cada parte.
Recomenda-se que você ative apenas os métodos de divisão de tempo de seu interesse, pois a ativação de métodos em excesso pode deixar o processo de avaliação mais lento.';
