<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt_br_uni', version '4.4'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigbluebuttondisablednotification'] = 'O módulo de atividade BigBlueButton foi desativado e todas as atividades BigBlueButton existentes da disciplina não estão acessíveis no momento. Antes de reativar este plugin, certifique-se de ter lido e aceito o <a href="{$a}" target="_blank">contrato de processamento de dados</a> com a Blindside Networks Inc.';
$string['config_importrecordings_enabled_description'] = 'Quando esta e a função de gravação estão ativadas, é possível importar gravações de diferentes disciplinas para uma atividade.';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Quando este e o recurso de importação de gravação estão habilitados, é possível importar gravações de atividades que não estão mais na disciplina.';
$string['guest_invitation_full_message'] = 'Oi,
<p>Você foi convidado para uma sessão do BigBlueButton <strong>{$a->name}</strong> na disciplina {$a->course_fullname}.</p>
<p>Link: {$a->guestjoinurl}<br>
<p>Senha: {$a->guestpassword}</p>
<p>Se precisar de ajuda, entre em contato com {$a->sender}.</p>';
$string['guest_invitation_small_message'] = 'Oi,

Você foi convidado para uma sessão do BigBlueButton {$a->name} na disciplina {$a->course_fullname}.

Link: {$a->guestjoinurl}
Senha: {$a->guestpassword}

Se precisar de ajuda, entre em contato com {$a->sender}.';
$string['view_error_import_no_courses'] = 'Sem disciplinas para pesquisar gravações';
$string['view_error_import_no_recordings'] = 'Nenhuma gravação nesta disciplina para importar';
$string['view_groups_nogroups_warning'] = 'A sala foi configurada para usar grupos, mas a disciplina não possui grupos definidos';
$string['view_recording_course'] = 'Disciplina';
$string['view_recording_delete_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes disciplinas ou atividades. Se a gravação for excluída, esses links também serão removidos.';
$string['view_recording_delete_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado em uma disciplina ou atividade. Se a gravação for excluída, esse link também será removido.';
$string['view_recording_link_warning'] = 'Este é um link apontando para uma gravação que foi criada em uma disciplina ou atividade diferente';
$string['view_recording_list_course'] = 'Disciplina';
$string['view_recording_protect_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes disciplinas ou atividades. Se a gravação estiver protegida, também afetará os links importados';
$string['view_recording_protect_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado para uma disciplina ou atividade diferente. Se a gravação estiver protegida, também afetará os links importados.';
$string['view_recording_publish_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes disciplinas ou atividades. Se a gravação for publicada, esses links também serão publicados.';
$string['view_recording_publish_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado para uma disciplina ou atividade diferente. Se a gravação for publicada, este link também será publicado.';
$string['view_recording_select_course'] = 'Selecione uma disciplina primeiro no menu suspenso';
$string['view_recording_unprotect_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes disciplinas ou atividades. Se a gravação estiver desprotegida, também afetará os links importados';
$string['view_recording_unprotect_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado para uma disciplina ou atividade diferente. Se a gravação estiver desprotegida, também afetará os links importados.';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados em diferentes disciplinas ou atividades. Se a gravação não estiver publicada, esses links também não estarão publicados';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado em uma disciplina ou atividade diferente. Se a gravação não estiver publicada, esse link também não será publicado.';
