<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'pt_br_uni', version '4.4'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contexts_help'] = 'Os contextos são tipos específicos de páginas onde este bloco pode ser exibido dentro da localização original deste. Dependendo da localização original do bloco e da sua localização atual, você terá diferentes opções. Por exemplo, você pode limitar um bloco para que ele apareça apenas nas páginas do fórum em uma disciplina. Para fazer isso, você precisa adicionar o bloco à disciplina (fazendo-o aparecer em todas as subpáginas), depois entrar em um fórum e editar as configurações do bloco para restringir a exibição apenas nas páginas do fórum.';
$string['createdat_help'] = 'O local original onde o bloco foi criado. As configurações do bloco podem fazer com que ele apareça em outros locais (contextos) dentro do local original. Por exemplo, um bloco criado na página de uma disciplina pode ser exibido nas atividades dessa disciplina. Um bloco criado na página inicial do site pode ser exibido em todo o site.';
