<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_bcu_course_checks', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_bcu_course_checks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksenabledopt'] = 'Quais blocos ajudariam você nas disciplinas?';
$string['cachedef_coursechecksdata'] = 'Verificar cache da disciplina';
$string['cleanpermfailure'] = 'Desculpe, houve um erro ao tentar limpar esta disciplina.';
$string['cleansuccess'] = 'Minha disciplina foi limpa. {$a} seções foram removidas.';
$string['cleanupbutton'] = 'Limpar Disciplina';
$string['coursecleanupopt'] = 'Permitir que os usuários limpem a disciplina?';
$string['courseguestopt'] = 'Verifique se o acesso de convidado está desabilitado para a disciplina';
$string['courseimage'] = 'Definir imagem da disciplina?';
$string['courseimageopt'] = 'Verificar se a imagem da disciplina está definida?';
$string['coursesummary'] = 'Definir resumo da disciplina?';
$string['coursesummaryopt'] = 'Verificar se o resumo da disciplina não está vazio?';
$string['courseuseropt'] = 'Permitir que o usuário defina seus próprios controles de disciplinas?';
$string['coursevisible'] = 'Esta disciplina está oculta.';
$string['coursevisibleopt'] = 'Verificar se a disciplina está visível para os estudantes?';
$string['creationprogress'] = 'Verificação da Disciplina';
$string['pluginname'] = 'Verificar Bloco da Disciplina';
