<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ccoursefield'] = 'Condição do campo da disciplina';
$string['comp_calcs_help'] = '<p>Aqui você pode adicionar cálculos de colunas, por exemplo, média do número de usuários inscritos numa disciplina</p>

<p>Ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Documentação do plugin</a></p>';
$string['comp_calculations_help'] = '<p>Aqui você pode adicionar cálculos para as colunas, por exemplo, a média do número de usuários inscritos nas disciplinas.</p>';
$string['comp_conditions_help'] = '<p>Aqui você pode definir as condições, por exemplo, apenas disciplinas deste curso, apenas usuários da Espanha, etc.</p>

<p>Você pode adicionar expressões lógicas caso use mais de uma condição.</p>

<p>Ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Documentação do plugin</a></p>';
$string['coursecategories'] = 'Filtro por curso da disciplina';
$string['coursecategory'] = 'Disciplina no mesme curso';
$string['coursechild'] = 'Disciplinas consideradas "filhas" de um curso';
$string['coursededicationtime'] = 'Tempo dedicado à disciplina';
$string['coursefield'] = 'Campo da disciplina';
$string['coursefieldorder'] = 'Ordem do campo da disciplina';
$string['coursemodules'] = 'Módulo da disciplina';
$string['courseparent'] = 'Disciplinas cuje curso "mãe" coincide com';
$string['courses'] = 'Disciplinas';
$string['coursestats'] = 'Estatísticas da disciplina';
$string['currentreportcourse'] = 'Disciplina do relatório atual';
$string['currentreportcourse_summary'] = 'A disciplina em que o relatório foi criado';
$string['currentusercourses'] = 'Disciplinas nas quais o usuário atual está inscrito';
$string['currentusercourses_summary'] = 'Lista de disciplinas onde usuário atual está inscrito (apenas disciplinas visíveis)';
$string['currentuserfinalgrade'] = 'Nota final do usuário atual na disciplina';
$string['enableglobal'] = 'Este é um relatório global (acessível de qualquer disciplina)';
$string['fcoursefield'] = 'Filtros por campo da disciplina';
$string['filtercoursecategories'] = 'Filtro por curso da disciplina';
$string['filtercoursecategories_summary'] = 'Filtro de disciplinas por qualquer curso mãe';
$string['filtercoursemodules'] = 'Módulo da disciplina';
$string['filtercoursemodules_summary'] = 'Filtro de módulos da disciplina';
$string['filtercourses'] = 'Disciplinas';
$string['filtercourses_summary'] = 'Este filtro exibe uma lista de disciplinas. Apenas uma disciplina pode ser escolhida de cada vez.';
$string['filterenrolledstudents'] = 'Estudantes inscritos na disciplina';
$string['filterenrolledstudents_summary'] = 'Filtrar um usuário (por ID) inscrito na disciplina';
$string['filteruser'] = 'Usuário atual da disciplina';
$string['filteruser_summary'] = 'Filtrar um usuário (por ID) da lista de usuários atuais da disciplina';
$string['finalgradeincurrentcourse'] = 'Nota final na disciplina atual';
$string['global_help'] = 'Relatório global pode ser acessado de qualquer disciplina na plataforma adicionando &courseid=MY_COURSE_ID na URL do relatório';
$string['listofsqlreports'] = 'Aperte F11 para alternar o editor para o modo de tela cheia quando a disciplina estiver selecionada. Para sair da edição em tela cheia, pressione Esc.<br><br><a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Lista de relatórios SQL contribuídos</a>';
$string['privacy:metadata:block_configurable_reports'] = 'O bloco de relatórios configuráveis exibe relatórios personalizados da disciplina.';
$string['privacy:metadata:block_configurable_reports:courseid'] = 'ID da disciplina';
$string['privacy:metadata:block_configurable_reports:global'] = 'Se o relatório está disponível para todas as disciplinas ou não';
$string['report_courses'] = 'Relatório de disciplinas';
$string['roleincourse'] = 'Usuário com a função selecionada na atual disciplina do relatório';
$string['user'] = 'Usuário inscrito na disciplina (id)';
$string['usercompletion'] = 'Status de conclusão da disciplina para o usuário';
$string['usercompletionsummary'] = 'Status de conclusão da disciplina';
$string['usersincoursereport'] = 'Qualquer usuário na disciplina atual do relatório';
$string['usersincoursereport_summary'] = 'Qualquer usuário na disciplina atual do relatório';
$string['usersincurrentcourse'] = 'Usuários na atual disciplina do relatório';
$string['usersincurrentcourse_summary'] = 'Usuários com a(s) função(ões) selecionada(s) na disciplina atual do relatório';
