<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_status_tracker', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_course_status_tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_courses'] = 'Disciplinas concluídas';
$string['course'] = 'Disciplina';
$string['course_comp_date'] = 'Data de conclusão da disciplina';
$string['course_name'] = 'Nome da disciplina';
$string['course_status'] = 'Status da disciplina';
$string['course_status_tracker'] = 'Acompanhamento do status da disciplina';
$string['course_status_tracker:view'] = 'Visualizar status da disciplina';
$string['coursecompletion_setting'] = 'A conclusão da disciplina não foi habilitada';
$string['enrolled_courses'] = 'Disciplinas inscritas';
$string['inprogress_courses'] = 'Disciplina em andamento';
$string['pluginname'] = 'Acompanhamento do status da disciplina';
$string['report_coursecompletion'] = 'Relatório de conclusão da disciplina';
$string['report_courseenrollment'] = 'Relatório de inscrição na disciplina';
$string['report_courseinprogress'] = 'Relatório de progresso da disciplina';
$string['report_courseundefined'] = 'Relatório da disciplina sem acompanhamento de conclusão';
$string['undefined_coursecriteria'] = 'Critério da disciplina não definido';
