<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'O gerente vê todas as disciplinas';
$string['blockname'] = 'Lista de disciplinas filtradas';
$string['completedcourses'] = 'Disciplinas concluídas';
$string['configcoursenametpl'] = 'Use esta configuração para determinar um padrão para exibir o nome das disciplinas. Os seguintes tokens de substituição estão disponíveis: FULLNAME, SHORTNAME, IDNUMBER e CATEGORY. Você pode truncar a saída de qualquer token adicionando uma quantidade de caracteres entre chaves.
(e.g. NAME {20}). Uma elipse será adicionada. <br><br>Detalhes completos em <a href="https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list/wiki">https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list/wiki</a>.';
$string['confighideallcourseslink'] = 'Ocultar o link "Todas as disciplinas" no rodapé do bloco. <br>Ocultar o link não afeta a visualização do gerente.';
$string['confighideothercourses'] = 'Ocultar o tópico "Outras disciplinas" no bloco.';
$string['configmanagerview'] = 'O que um gerente deve ver na lista de disciplinas do bloco? Note que gerentes que não estão inscritos em nenhuma disciplina ainda verão a lista genérica.';
$string['configmaxallcourse'] = 'Num site com um único curso, gerentes e visitantes verão todas as disciplinas, <br>mas acima deste número eles verão um link para o curso. <br>[Escolha um número inteiro entre 0 e 999.]';
$string['configprimarysort'] = 'As disciplinas serão ordenadas dentro de um tópico através deste campo. Escolha "Ordenação" para mostrar as disciplinas na mesma ordem que são vistas na página de gerenciamento das disciplinas.';
$string['configsecondarysort'] = 'As disciplinas serão ordenadas dentro de um tópico secundariamente através deste campo.';
$string['coursenametpl'] = 'Template dos nomes das disciplinas';
$string['courses'] = 'Disciplinas';
$string['courseswithxenrolment'] = 'Disciplinas com {$a} inscrições';
$string['filtered_course_list:addinstance'] = 'Adicionar um novo bloco Lista de disciplinas filtradas';
$string['filtered_course_list:myaddinstance'] = 'Adicionar um novo bloco Lista de disciplinas filtradas para o meu Painel';
$string['hideallcourseslink'] = 'Ocultar o link "Todas as disciplinas"';
$string['hideothercourses'] = 'Ocultar outras disciplinas';
$string['othercourses'] = 'Outras disciplinas';
$string['owncourses'] = 'Gerente vê suas próprias disciplinas';
$string['pluginname'] = 'Lista de disciplinas filtradas';
$string['privacy:metadata'] = 'O bloco Lista de disciplinas filtradas exibe informações sobre inscrições em disciplinas, mas não realiza ou armazena qualquer informação. Todas as inscrições são geridas por outros sistemas do Moodle.';
$string['starredcourses'] = 'Disciplinas favoritas';
