<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_fn_marking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todas as disciplinas';
$string['allcourseswithblock'] = 'Incluir apenas disciplinas que possuem o bloco Gerenciador de Avaliações';
$string['config_days_help'] = '<p>Esta configuração permite definir o número de dias em que o estudante não acessa a disciplina.</p>';
$string['config_sectiontitles_help'] = '<p>Se vazio, será usado o padrão da disciplina.</p>';
$string['coursecategories'] = 'Cursos de disciplina';
$string['coursecategoriesincluded'] = 'Cursos de disciplina incluídas';
$string['enrolledcourses'] = 'Disciplinas nas quais está inscrito';
$string['includecourses'] = 'Disciplinas a incluir';
$string['includehiddencourses'] = 'Incluir disciplinas ocultas';
$string['listcourseszeroungraded'] = 'Listar disciplinas com zero atividades sem avaliação';
$string['markinmanagerscoursecats'] = 'Gerenciador de Avaliações - Cursos de Disciplina';
$string['markinmanagerscoursecatsdesc'] = 'Selecione os cursos de disciplina que serão processadas pelo bloco Gerenciador de Avaliações na página inicial e no painel do Moodle';
$string['morethan10'] = 'Há mais de 10 disciplinas com atividades não corrigidas.';
$string['refreshmodecourse'] = 'Modo de atualização de bloco - Disciplina';
$string['showcourselink'] = 'Link da disciplina';
