<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_orderby_course_order'] = 'Ordenação na disciplina';
$string['how_ordering_works_help'] = '<p> Existem duas maneiras de os itens na barra de progresso serem ordenados. </p>
<ul>
     <li> <em> "Data e hora esperadas" </em> (padrão) <br>
     As datas de vencimento ou as datas definidas manualmente para as atividades/recursos são usadas para ordenar os itens exibidos na barra de progresso.
     </li>
     <li> <em> Ordenação na disciplina </em> <br>
     As atividades/recursos são apresentados na mesma ordem em que aparecem na página da disciplina. Quando esta opção é utilizada, os aspectos relacionados ao tempo são desabilitados.
     </li>
</ul>';
$string['no_blocks'] = 'Nenhum bloco de Barra de Progresso está configurado para as suas disciplinas.';
$string['progress:overview'] = 'Visão geral do progresso de todos os estudantes da disciplina';
