<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_stash', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercreatinglocationhelp'] = 'Depois de criar o item e a localização, você precisa adicionar um trecho de código à sua disciplina para que o item seja exibido. Após personalizar a exibição do item para os seus alunos, copie o trecho de código abaixo e cole-o no conteúdo, na descrição de uma atividade, por exemplo.';
$string['copypaste'] = 'Copie e cole isso em um editor em diferentes atividades ao longo da sua disciplina.';
$string['drops_help'] = '<p>Localizações são lugares nos quais seus itens estão no <em>mundo virtual</em>. Sem uma <em>localização</em>, um item não pode ser coletado por um aluno.</p>
<p>Localizações têm algumas opções, incluindo o número de vezes que um único aluno pode pegá-las e como elas reaparecerão após serem coletadas.</p>
<p>Por exemplo, se seus alunos precisam de um <em>item-chave</em> para acessar uma atividade, você provavelmente definirá que eles só possam pegá-lo uma vez nessa localização.</p>
<p>No entanto, se eles precisam de <em>5 moedas</em> para acessar outra, você poderia definir que a moeda reapareça diariamente para incentivá-los a visitar a disciplina todos os dias.</p>
<p>Note-se que os itens não aparecem magicamente na sua disciplina, você deve adicionar um código especial ao seu conteúdo para que o item seja exibido.</p>';
$string['filterstashnotactive'] = 'O plugin de filtro foi instalado, mas não foi ativado para esta disciplina. Visite <a href="{$a->activeurl}" target="_blank">esta página</a> para ativá-lo nesta disciplina.';
$string['stashdisabled'] = 'O esconderijo não está habilitado. O bloco foi adicionado à disciplina?';
