<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayothertime'] = 'Exibir "Fora da disciplina"';
$string['configdisplayothertime_desc'] = 'Se definido, exibirá a linha de tempo "Fora da disciplina"';
$string['configfilterdisplayunder_desc'] = 'Se não for vazio, somente os tempos da disciplina acima do limite estabelecido (em segundos) serão exibidos no bloco';
$string['configonesessionpercourse'] = 'Uma sessão por disciplina';
$string['configonesessionpercourse_desc'] = 'Quando ativada, a estatística de uso vai dividir as sessões sempre que o uso atual mudar de disciplina. Se desativada, uma sessão representa uma sequência de trabalho que pode abranger várias disciplinas.';
$string['displayactivitiestime'] = 'Apenas o tempo atribuído aos efetivos trabalhos na disciplina';
$string['displaycoursetime'] = 'Tempo real da disciplina (todo o tempo gasto em todos os contextos da disciplina)';
$string['fixedchoice'] = 'Configurações forçadas para a data de início da disciplina/conta';
$string['other'] = 'Tempo passado fora da disciplina';
$string['use_stats:seecoursedetails'] = 'Pode ver os detalhes de todos os usuários da disciplina';
