<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'pt_br_uni', version '4.4'.
 *
 * @package     certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondate'] = 'Conclusão da Disciplina';
$string['coursegrade'] = 'Notas da disciplina';
$string['coursename'] = 'Disciplina';
$string['coursetimereq'] = 'Requer tempo mínimo na disciplina';
$string['coursetimereq_help'] = 'Insira aqui a quantidade mínima de tempo, em minutos, que um estudante precisa estar logado na disciplina para estar apto a receber o certificado.';
$string['delivery_help'] = 'Escolha aqui como deseja que os estudantes obtenham o certificado. Aberto no Navegador: Abre o certificado em uma nova janela do navegador. Forçar Download: Abre a janela de download de arquivos do navegador. Certificado por E-mail: Escolhendo esta opção, o certificado é enviado ao estudante por e-mail como um anexo. Depois que um usuário recebe seu certificado, se ele clicar no link do certificado na página inicial da disciplina, verá a data em que o recebeu e poderá rever o seu certificado recebido.';
$string['incompletemessage'] = 'Para fazer o download do certificado, é necessário concluir primeiro todas as atividades requeridas. Por favor, retorne à disciplina para concluí-las.';
$string['nocertificatesreceived'] = 'Ainda não recebeu nenhum certificado da disciplina.';
$string['printdate_help'] = 'Esta é a data que será impressa, caso uma data seja selecionada. Se for selecionada a data de conclusão da disciplina, mas o estudante ainda não a tiver concluído, a data de recebimento será impressa. Você também pode optar por imprimir a data baseada em quando uma atividade foi avaliada. Se um certificado for emitido antes de tal atividade ser avaliada, a data de recebimento será impressa.';
$string['printgrade_help'] = 'É possível escolher qualquer item de avaliação disponível na grade da disciplina para imprimir a nota do usuário recebida nesse item no certificado. Os itens de avaliação são listados na ordem em que aparecem na grade. Escolha o formato da nota abaixo.';
$string['printoutcome_help'] = 'Você pode escolher qualquer resultado da disciplina para imprimir o resultado e os usuários que receberam esse resultado. Um exemplo poderia ser: Resultado da Atividade: Proficiente.';
$string['printteacher_help'] = 'Para imprimir o nome do professor no certificado, defina o papel do professor no nível do módulo. Faça isso caso tenha mais de um professor na disciplina ou mais de um certificado na disciplina e quiser imprimir nomes diferentes de professor em cada certificado. Clique para editar o certificado e então clique na aba de atribuição de papéis locais. A seguir, atribua o papel de professor ao certificado (não precisa ser um professor na disciplina - esse papel pode ser atribuído a qualquer um). Esses nomes serão impressos no certificado como o do professor.';
$string['reportcert_help'] = 'Se escolher sim aqui, a data de recebimento deste certificado, o número do código e o nome da disciplina serão mostrados nos relatórios de certificados dos usuários. Se optar por imprimir uma nota neste certificado, essa nota também será mostrada no relatório do certificado.';
$string['requiredtimenotmet'] = 'É necessário passar pelo menos {$a->requiredtime} minutos na disciplina para poder receber este certificado.';
$string['savecert_help'] = 'Se escolher esta opção, uma cópia do certificado de cada usuário no formato PDF será salva nos arquivos da disciplina no diretório moddata deste certificado. Um link para o certificado salvo de cada usuário será exibido no relatório do certificado.';
$string['statement'] = 'concluiu a disciplina';
