<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'pt_br_uni', version '4.4'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autopopulate'] = 'Mostrar módulos da disciplina no checklist';
$string['autopopulate_help'] = 'Isto adicionará automaticamente todos os recursos e atividades presentes na disciplina atual ao checklist.<br>
Este checklist será atualizado automaticamente sempre que a página de configurações for aberta.<br>
Você pode ocultar itens clicando no ícone ao lado deles.<br>
Para remover os itens acrescentados automaticamente, altere esta opção para "Não" e clique em "Remover itens da disciplina" nas configurações.';
$string['autoupdate_help'] = 'Isso marcará automaticamente os itens em sua lista quando a atividade relevante na disciplina for concluída. <br>
O que define uma atividade como "completa" pode variar, pode ser uma "visualização" de um recurso, "submissão" de um questionário ou tarefa, "postagem" em um fórum ou participação em um chat, etc.<br>
Se o rastreamento de conclusão estiver ativado para uma determinada atividade, ele será usado para assinalar o item na lista.<br>
Para obter detalhes sobre o que causa a marcação de uma atividade como "completa", peça ao administrador do site para consultar o arquivo \'mod/checklist/autoupdate.php\'.<br>
Nota: pode haver um pequeno atraso para que a atividade do estudante seja refletida no checklist (ao usar o acompanhamento de conclusão).';
$string['choosecourse'] = 'Escolher disciplina...';
$string['emailoncomplete_help'] = 'Quando uma lista de verificação é completada, um e-mail de notificação será enviado: para o estudante que a completou, para todos os professores na disciplina ou para ambos.
<br>
O administrador pode controlar quem recebe esse e-mail através da opção \'mod:checklist/emailoncomplete\' - por padrão, todos os professores e professores não-editores possuem essa opção.';
$string['emailoncompletebody'] = 'O usuário {$a->user} completou o checklist \'{$a->checklist}\' na disciplina \'{$a->coursename}\' . Veja o checklist aqui:';
$string['emailoncompletebodyown'] = 'Você completou o checklist  \'{$a->checklist}\' na disciplina \'{$a->coursename}. Veja o checklist aqui:';
$string['importfromcourse'] = 'Toda a disciplina';
$string['modulename_help'] = 'Um "Checklist" permite a criação de uma lista de acompanhamento do progresso a partir dos recursos e atividades presentes na disciplina.';
$string['removeauto'] = 'Remover itens da disciplina';
