<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pt_br_uni', version '4.4'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event:answered_desc'] = 'O usuário com id \'{$a->userid}\' escolheu um grupo com o id do módulo da disciplina \'{$a->contextinstanceid}\'.';
$string['event:removed_desc'] = 'O usuário com id \'{$a->userid}\' removeu a sua escolha de grupo com o id do módulo da disciplina \'{$a->contextinstanceid}\'.';
$string['event:reportviewed_desc'] = 'O usuário com id \'{$a->userid}\' visualizou o relatório para a atividade de escolha de grupo com o id do módulo da disciplina \'{$a->contextinstanceid}\'.';
$string['groupdoesntexist'] = 'Alguns dos grupos especificados não existem nesta disciplina. O professor deve criar os grupos necessários e/ou modificar esta atividade.';
$string['modulename_help'] = 'O módulo "Escolha um Grupo" permite que os estudantes se inscrevam em um grupo dentro de uma disciplina. O professor pode selecionar quais grupos os estudantes podem escolher e o número máximo de estudantes permitidos em cada grupo.';
$string['nogroupincourse'] = 'Não há grupos nesta disciplina.';
$string['pleasesetgroups'] = 'Por favor, crie pelo menos dois grupos nesta disciplina.';
$string['pleasesetonegroupor'] = 'Por favor, crie pelo menos um grupo nesta disciplina.<br><br>
<ul>
<li><a href="{$a->linkgroups}">gerenciar grupos da disciplina</a></li>
<li><a href="{$a->linkcourse}">voltar para a disciplina</a></li>
</ul>';
