<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'pt_br_uni', version '4.4'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablefrom_help'] = 'As datas de acesso desde/até determinam quando os cursistas podem ter acesso às atividades pelas referências na página da disciplina.

A diferença entre as datas de acesso deste/até e a configuração de data de disponibilidade da atividade é que fora das datas estabelecidas na segunda opção, os cursistas ainda podem visualizar a descrição da atividade, enquanto as datas de acesso desde/até impedem qualquer acesso.';
$string['showavailability_hide'] = 'Ocultar completamente a atividade na disciplina e no livro de notas';
