<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlesson', language 'pt_br_uni', version '4.4'.
 *
 * @package     customlesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dependencyon_help'] = '<p>Esta configuração permite que o acesso a esta lição dependa do desempenho do estudante em outra lição da mesma disciplina.</p>
<p>Qualquer combinação das seguintes opções pode ser utilizada:
    <ul>
        <li><b>Tempo Gasto:</b> o estudante deve gastar o tempo estipulado na lição dependente.</li>
        <li><b>Conclusão:</b> o estudante deve concluir a lição dependente.</li>
        <li><b>Nota melhor que:</b> o estudante deve obter uma nota na lição dependente maior do que a especificada aqui.</li>
    </ul>
</p>';
