<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'pt_br_uni', version '4.4'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deletewarning'] = 'Ao excluir uma predefinição, você removerá essa predefinição da lista de predefinições disponíveis em todas as disciplinas.';
$string['modulename_help'] = 'O módulo de atividade da Base de Dados permite aos participantes criar, manter e pesquisar uma coleção de itens (ou seja, registros).

A estrutura dos itens é definida utilizando diferentes tipos de campos, como: texto curto, caixa de seleção, botões de rádio, menu suspenso, área de texto, URL, imagem e arquivo.

Como professor, você pode comentar e avaliar os itens. Você também pode permitir que os alunos avaliem e comentem os itens (avaliação pelos pares). As classificações podem ser agregadas para formar uma nota final que é registrada no livro de notas.

Se o filtro de auto-ligação da base de dados estiver habilitado, todos os itens da base de dados (palavras ou frases) serão automaticamente vinculados quando aparecerem na disciplina.

As atividades da base de dados têm muitos usos, tais como:

* Um acervo colaborativo de links da web, livros, resenhas de livros, referências de jornal, etc.
* Para exibir fotos, cartazes, sites ou poemas criados pelos alunos para comentários e revisões pelos pares';
