<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugins de inscrição em disciplina disponíveis';
$string['assignnotpermitted'] = 'Você não tem permissão ou não pode atribuir papéis nesta disciplina.';
$string['customwelcomemessage_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada em formato de texto simples ou em formato Moodle-auto, incluindo tags HTML e tags multi-lang.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Link para a página de perfil do usuário {$a->profileurl}
* Email do usuário {$a->email}
* Nome do usuário {$a->fullname}';
$string['defaultenrol'] = 'Adicionar instância a novas disciplinas';
$string['defaultenrol_desc'] = 'É possível adicionar este plugin a todas as novas disciplinas por padrão.';
$string['deleteinstanceconfirm'] = 'Você está prestes a excluir o método de inscrição "{$a->name}". Todos os {$a->users} usuários atualmente inscritos utilizando este método serão descadastrados e todos os dados relacionados à disciplina, como notas de usuários, membros de grupo ou assinaturas de fórum serão excluídos. Tem certeza de que quer continuar?';
$string['deleteinstanceconfirmself'] = 'Você tem certeza que deseja excluir a instância "{$a->name}", que dá acesso a esta disciplina? É possível que você não consiga mais acessar esta disciplina se continuar.';
$string['disableinstanceconfirmself'] = 'Você tem certeza que deseja desativar a instância "{$a->name}", que dá acesso a esta disciplina? É possível que você não consiga mais acessar esta disciplina se continuar.';
$string['enrolme'] = 'Inscreva-me nesta disciplina';
$string['enrolnotpermitted'] = 'Você não tem permissão para inscrever alguém nesta disciplina';
$string['errorenrolcohort'] = 'Erro ao criar uma instância de sincronização de inscrição de coorte nesta disciplina.';
$string['errorenrolcohortusers'] = 'Erro ao inscrever membros da coorte nesta disciplina.';
$string['eventuserenrolmentcreated'] = 'Usuário inscrito na disciplina';
$string['eventuserenrolmentdeleted'] = 'Usuário removido da disciplina';
$string['extremovedaction_help'] = 'Selecione a ação a ser executada quando a inscrição de usuários for removida de uma fonte de inscrições externa. Note que alguns dados de usuários e configurações são apagados da disciplina quando a inscrição é cancelada.';
$string['extremovedsuspend'] = 'Desativar inscrição na disciplina';
$string['extremovedsuspendnoroles'] = 'Desativar inscrição na disciplina e remover papéis';
$string['extremovedunenrol'] = 'Desinscrever usuário da disciplina';
$string['instanceeditselfwarningtext'] = 'Você está inscrito nesta disciplina por meio deste método de inscrição. Portanto, as alterações podem afetar seu acesso a esta disciplina.';
$string['noguestaccess'] = 'Visitantes não podem acessar esta disciplina. Por favor, faça login.';
$string['notenrollable'] = 'Você não pode se inscrever nesta disciplina.';
$string['otheruserdesc'] = 'Os seguintes usuários não estão inscritos nesta disciplina, mas possuem papéis herdados ou atribuídos dentro dela.';
$string['privacy:metadata:user_enrolments:status'] = 'O status da inscrição do usuário em uma disciplina';
$string['rolefromcategory'] = '{$a->role} (Herdado do curso da disciplina)';
$string['rolefrommetacourse'] = '{$a->role} (Herdado da disciplina pai)';
$string['rolefromthiscourse'] = '{$a->role} (Atribuído nesta disciplina)';
$string['unassignnotpermitted'] = 'Você não tem permissão para retirar papéis nesta disciplina';
$string['unenrolleduser'] = 'O usuário "{$a->fullname}" foi retirado da disciplina';
$string['unenrolme'] = 'Cancelar a minha inscrição nesta disciplina';
$string['unenrolnotpermitted'] = 'Você não tem permissão para cancelar a inscrição deste usuário nesta disciplina.';
$string['youenrolledincourse'] = 'Você está inscrito na disciplina.';
$string['youunenrolledfromcourse'] = 'Você foi desinscrito da disciplina "{$a}".';
