<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'O seu pedido de inscrição na disciplina foi cancelado.';
$string['applicationconfirmednotification'] = 'O seu pedido de inscrição na disciplina foi aprovado.';
$string['apply:unenrol'] = 'Desinscrever usuários da disciplina';
$string['apply:unenrolself'] = 'Cancelar a sua própria inscrição na disciplina';
$string['cancelmailcontent_desc'] = 'Por favor utilize os seguintes códigos especiais para substituir partes do e-mail pelos respectivos dados do Moodle:<br>{firstname}:O primeiro nome do usuário; {content}: O nome da disciplina; {lastname}: O sobrenome do usuário; {username}: a identificação do usuário.';
$string['confirmmailcontent_desc'] = 'Por favor utilize os seguintes códigos especiais para substituir partes do e-mail pelos respectivos dados do Moodle:<br>{firstname}:O primeiro nome do usuário; {content}: O nome da disciplina; {lastname}: O sobrenome do usuário; {username}: a identificação do usuário.';
$string['coursename'] = 'Disciplina';
$string['enrolname'] = 'Confirmação de inscrição na disciplina';
$string['messageprovider:application'] = 'Notificações de solicitações de inscrição na disciplina';
$string['messageprovider:cancelation'] = 'Notificações de cancelamento da solicitação de inscrição na disciplina';
$string['messageprovider:confirmation'] = 'Notificações de confirmação da solicitação de inscrição na disciplina';
$string['messageprovider:waitinglist'] = 'Notificações de aprovação da solicitação de inscrição na disciplina';
$string['newenrols'] = 'Permitir novas solicitações de inscrição na disciplina';
$string['notifycoursebased'] = 'Notificações de novas solicitações de inscrição (baseadas em instâncias, por exemplo, professores da disciplina)';
$string['pluginname_desc'] = 'Com este plugin, os usuários podem solicitar uma pré-inscrição para se inscreverem em uma disciplina. Um professor ou administrador do site pode então aprovar este pedido antes que o usuário seja de fato inscrito.';
$string['status'] = 'Permitir a confirmação da inscrição na disciplina';
$string['status_desc'] = 'Permitir acesso à disciplina para os usuários inscritos internamente.';
