<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_bitcoin', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_bitcoin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bitcoin:unenrol'] = 'Desmatricular usuários da disciplina';
$string['bitcoin:unenrolself'] = 'Desmatricular-se da disciplina';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a matrícula do usuário expirar. Por favor, note que alguns dados e configurações do usuário são removidos da disciplina durante a desmatrícula.';
$string['pluginname_desc'] = 'O módulo Bitcoin permite que você configure disciplinas pagas. Se o custo de qualquer disciplina for zero, os alunos não serão solicitados a pagar pela entrada. Há um custo que você define aqui como padrão para todo o site e, em seguida, há uma configuração de disciplina que permite definir um custo para cada disciplina individualmente. O custo da disciplina substitui o custo do site.';
$string['status_desc'] = 'Permitir que os usuários usem Bitcoin para se matricular em uma disciplina por padrão.';
$string['unenrolselfconfirm'] = 'Tem certeza de que deseja se desmatricular da disciplina "{$a}"?';
