<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['expiredaction_help'] = 'Selecione a ação a ser realizada quando a inscrição do usuário expirar. Por favor, observe que alguns dados e configurações do usuário são removidos da disciplina durante a desinscrição.';
$string['flatfile:unenrol'] = 'Desinscrever usuários da disciplina manualmente';
$string['pluginname_desc'] = 'Este método verificará e processará um arquivo de texto formatado de maneira especial no local que você especificar. O arquivo é separado por vírgulas e deve ter quatro ou seis campos por linha:

operação, nome curto do papel, idnumber de usuário, idnumber da disciplina [, horário de início, horário de término]

onde:

* operação  = add | del
* papel = estudante | professor | professor-editor
* idnumber (usuário) = idnumber na tabela do usuário (não ID)
* idnumber (disciplina) = idnumber na tabela de disciplinas (não ID)
* horário de inicio =  hora de início (em segundos desde a época) - opcional
* horário de encerramento =  tempo final (em segundos desde a época) - opcional

Poderia ser algo assim:

<pre class="informationbox">
add, student, 5, CF101
add, teacher, 6, CF101
add. editing-teacher, 7, CF101
del, student, 8, CF101
del, student, 17, CF101
add, student, 21, CF101, 1091115000, 1091215000
</pre>';
$string['privacy:metadata:enrol_flatfile:courseid'] = 'O ID da disciplina ao qual a inscrição está relacionada';
