<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowunenrol_desc'] = 'Se habilitado, as inscrições na disciplina serão removidas quando especificado nos dados do Enterprise.';
$string['coursesettings'] = 'Opções de dados da disciplina';
$string['createnewcategories'] = 'Criar novos cursos de disciplinas (ocultas) se não forem encontradas no Moodle';
$string['createnewcategories_desc'] = 'Se o elemento &lt;org&gt;&lt;orgunit&gt; estiver presente nos dados recebidos da disciplina, seu conteúdo será usado para especificar e curso, caso a disciplina seja criada do zero. O plugin não irá recategorizar as disciplinas já existentes.

Se nenhume curso com o nome desejado existir, um curso oculto será criada.';
$string['createnewcourses'] = 'Criar novas disciplinas (ocultas) se não forem encontradas no Moodle';
$string['createnewcourses_desc'] = '<p>O plugin de inscrição IMS Enterprise pode criar novas disciplinas para qualquer uma que encontrar nos dados do IMS, mas que não esteja no banco de dados do Moodle, se essa configuração estiver ativada.</p>

<p>Primeiramente, as disciplinas são pesquisadas pelo seu número de id - um campo alfa-numérico na tabela das disciplinas do Moodle, usado para identificar a disciplina no Sistema de Informações do Estudante (por exemplo). Se isso não for encontrado, na tabela das disciplinas procura-se por "descrição curta", que no Moodle é o nome breve da disciplina. Apenas quando essa busca falha, o plugin cria novas disciplinas.</p>

<p>Quaisquer disciplinas recentemente criadas são OCULTAS. Isso previne a possibilidade de estudantes vagarem em disciplinas completamente vazias, das quais o professor possa não ter ciência.</p>';
$string['settingfullname'] = 'A descrição da tag IMS para o nome completo da disciplina';
$string['settingfullnamedescription'] = 'O nome completo é um campo obrigatório da disciplina, portanto, você deve definir a tag descritiva selecionada em seu arquivo IMS Enterprise';
$string['settingshortname'] = 'Descrição da tag IMS para o nome curto da disciplina';
$string['settingshortnamedescription'] = 'O nome curto da disciplina é um campo obrigatório, portanto, você tem que definir a descrição da tag em seu arquivo IMS Enterprise.';
$string['settingsummary'] = 'Tag de descrição IMS para o resumo da disciplina';
$string['settingsummarydescription'] = 'Este é um campo opcional. Selecione \'Deixar vazio\' se não quiser especificar um resumo da disciplina.';
$string['truncatecoursecodes'] = 'Reduzir códigos da disciplina para este tamanho';
$string['truncatecoursecodes_desc'] = '<p>Em algumas situações, você pode querer reduzir os códigos da disciplina para um tamanho específico antes de processá-los. Se desejar, insira o número de caracteres neste campo. Caso contrário, deixe o campo vazio e nenhuma redução ocorrerá.</p>';
$string['unenrolaction_desc'] = 'Ação a ser tomada quando a inscrição de um usuário é cancelada em uma disciplina (aplicável somente quando a opção de cancelar inscrição acima estiver habilitada)';
$string['updatecourses'] = 'Atualizar disciplina';
$string['updatecourses_desc'] = 'Se ativado, o plugin de inscrição IMS Enterprise pode atualizar os nomes completo e curto da disciplina (se o atributo "recstatus" tiver o valor 2, indicando uma atualização).';
