<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtocourse'] = 'Adicionar à disciplina';
$string['deploymentsinfo'] = 'Um ID de implantação é gerado pela plataforma quando a ferramenta é implementada em um contexto. Isso pode ocorrer durante a inscrição ou posteriormente, quando a ferramenta é disponibilizada em uma disciplina ou curso específica. O ID de implantação deve ser inserido nesse local antes que as ações da implantação da ferramenta sejam autorizadas.';
$string['endpointltiversionnotice'] = 'Os endereços da ferramenta abaixo são apenas para a configuração manual do LTI 1.3. Para versões anteriores (1.1/2.0), os detalhes para os consumidores podem ser encontrados na página \'Publicado como Ferramentas LTI\', acessível através da navegação da disciplina.';
$string['lti:unenrol'] = 'Desinscrever usuários da disciplina';
$string['membersync_help'] = 'Se uma tarefa é programada para sincronizar os usuários inscritos no sistema remoto com as inscrições nesta disciplina, é criada uma conta para cada usuário remoto, conforme necessário, e eles são inscritos ou desinscritos conforme apropriado.

Se definido como não, no momento em que um usuário remoto acessa a ferramenta, uma conta é criada para ele e ele é automaticamente inscrito.';
$string['membersyncmode_help'] = 'Se os usuários remotos devem ser inscritos e/ou desinscritos desta disciplina';
$string['pluginname_desc'] = 'O plugin \'Publicado como Ferramenta LTI\', junto ao plugin de autenticação LTI, permite que usuários remotos acessem disciplinas selecionadas e atividades. Em outras palavras, o Moodle funciona como um provedor da Ferramenta LTI.';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'A hora em que o usuário acessou a disciplina pela última vez';
$string['requirecompletion'] = 'Exigir conclusão da disciplina ou atividade antes da sincronização de notas';
