<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['expiredaction_help'] = 'Selecione a ação a ser realizada quando a inscrição do usuário expirar. Por favor, observe que alguns dados e configurações do usuário são removidos da disciplina durante o cancelamento da inscrição.';
$string['nocost'] = 'Não há custos associados à inscrição nesta disciplina!';
$string['paypal:unenrol'] = 'Cancelar inscrição de usuários da disciplina';
$string['paypal:unenrolself'] = 'Cancelar a própria inscrição da disciplina';
$string['pluginname_desc'] = 'O módulo Paypal permite configurar disciplinas pagas. Se o preço de qualquer disciplina é zero, os alunos não são solicitados a pagar pelo acesso. Há um preço global que você configura aqui como padrão para todo o site e nas configurações da disciplina você pode definir um preço para cada disciplina individualmente. O preço da disciplina sobrepõe o do site.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'O ID da disciplina vendida.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'O ID da instância de inscrição na disciplina.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'O nome completo da disciplina cuja inscrição é vendida.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'O ID do usuário que comprou a inscrição na disciplina.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Endereço do usuário que comprou a disciplina.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Cidade do usuário que comprou a disciplina.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'País do usuário que comprou a disciplina.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Uma sequência separada por hífens que contém o ID do usuário (o comprador), o ID da disciplina, o ID da instância de inscrição.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'Endereço de e-mail do usuário que comprou a disciplina.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Primeiro nome do usuário que comprou a disciplina.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Sobrenome do usuário que comprou a disciplina.';
$string['status_desc'] = 'Permita a inscrição em uma disciplina usando PayPal como padrão.';
$string['unenrolselfconfirm'] = 'Você realmente deseja cancelar a sua inscrição da disciplina "{$a}"?';
