<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_stripepayment', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_stripepayment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['charge_description2'] = 'Cobrança pelo custo de inscrição na disciplina.';
$string['enrollsuccess'] = 'Obrigado! Agora você está inscrito na disciplina.';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a inscrição do usuário expirar. Por favor, note que alguns dados e configurações do usuário são removidos da disciplina durante o cancelamento da inscrição.';
$string['invalidcourseid'] = 'O ID da disciplina não é válido!';
$string['nocost'] = 'Não há nenhum custo associado à inscrição nesta disciplina!';
$string['pluginname_desc'] = 'O módulo Stripe permite que você configure disciplinas pagas. Se o custo de qualquer disciplina for zero, os alunos não serão solicitados a pagar para acessar. Há um custo global que você define aqui como padrão para todo o site, mas você pode definir um custo para cada disciplina individualmente nas configurações da disciplina. O custo da disciplina sobrescreve o custo do site.';
$string['status_desc'] = 'Permita que os usuários usem Stripe para se inscrever em uma disciplina por padrão.';
$string['stripe:unenrol'] = 'Remover inscrição de usuários da disciplina';
$string['stripe:unenrolself'] = 'Remover a própria inscrição na disciplina';
$string['unenrolselfconfirm'] = 'Tem certeza de que deseja se desinscrever da disciplina "{$a}"?';
$string['unmatchedcourse'] = 'A ID da disciplina não corresponde à ID configurada, recebido:';
