<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'pt_br_uni', version '4.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaccess'] = 'Acesso a esta pesquisa é permitido apenas a partir de uma disciplina';
$string['courseid'] = 'ID da disciplina';
$string['drop_feedback'] = 'Remover desta disciplina';
$string['feedback:mapcourse'] = 'Mapear disciplinas para as pesquisas globais';
$string['filter_by_course'] = 'Filtrar por disciplina';
$string['mapcourse'] = 'Mapear as pesquisas para as disciplinas';
$string['mapcourse_help'] = 'Por padrão, os formulários de pesquisa criados na página inicial estão disponíveis para todas as disciplinas usando o bloco de feedback. No entanto, você pode limitar a disponibilidade do formulário de pesquisa, fazendo-o um bloco fixo ou limitando as disciplinas em que o formulário será exibido, através do mapeamento para disciplinas específicas.';
$string['mapcourseinfo'] = 'Esta é uma pesquisa abrangente que está disponível para todas as disciplinas usando o bloco de feedback. No entanto, você pode delimitar as disciplinas onde se aplicará ao mapeá-las à esta pesquisa. Pesquise a disciplina e mapeie-a para essa pesquisa.';
$string['mapcoursenone'] = 'Nenhuma disciplina foi mapeada. A pesquisa está disponível em todas as disciplinas.';
$string['mapcourses'] = 'Mapear a pesquisa para as disciplinas';
$string['mappedcourses'] = 'Disciplinas mapeadas';
$string['mappingchanged'] = 'O mapeamento da disciplina foi alterado';
$string['modulename_help'] = 'O módulo de atividade de feedback permite ao professor criar uma pesquisa personalizada para coletar feedback dos participantes, usando uma variedade de tipos de perguntas, incluindo opção múltipla, sim/não ou caixas de texto.

As respostas de feedback podem ser anônimas, se desejado, e os resultados podem ser mostrados a todos os participantes ou restringidos apenas aos professores. Qualquer atividade de feedback na página inicial do site também pode ser preenchida por usuários não logados.

As atividades de feedback podem ser usadas:

* Para avaliações da disciplina, auxiliando na melhoria do conteúdo para futuros participantes
* Para permitir que os participantes se inscrevam em módulos de disciplinas, eventos, etc.
* Para realizar pesquisas com visitantes sobre a escolha de disciplinas, políticas da escola, etc.
* Para realizar pesquisas anti-bullying, nas quais os alunos podem relatar incidentes de forma anônima';
$string['search_course'] = 'Pesquisar disciplina';
$string['searchcourses'] = 'Pesquisar disciplinas';
$string['searchcourses_help'] = 'Digite o código ou nome da disciplina que você deseja associar a esta pesquisa.';
$string['sort_by_course'] = 'Ordenar por disciplina';
$string['url_for_continue_help'] = 'Após o feedback ser enviado, um botão de continuação é exibido, que redireciona para a página da disciplina. Como alternativa, pode direcionar para a próxima atividade, se a URL da atividade for adicionada aqui.';
