<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_trail', language 'pt_br_uni', version '4.4'.
 *
 * @package     format_trail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Não é possível obter imagens para a disciplina. Por favor, informe os detalhes do erro ao desenvolvedor.';
$string['defaultcoursedisplay'] = 'Exibição padrão da disciplina';
$string['defaultsection0ownpagenotrailonesection_desc'] = 'Manter a seção 0 em sua própria página quando estiver fora da trilha e a configuração "Layout da disciplina" está como "Uma seção por página".';
$string['page-course-view-trail'] = 'Qualquer página principal de disciplina no formato de trilha';
$string['page-course-view-trail-x'] = 'Qualquer página de disciplina no formato de trilha';
$string['resetallfitpopup_help'] = 'Restaura o ajuste do popup da seção para a janela com valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallimagecontaineralignment_help'] = 'Redefine o alinhamento dos containers de imagens para o valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallimagecontainernavigation_help'] = 'Redefine a navegação dos containers de imagens para o valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallimagecontainersize_help'] = 'Redefine o tamanho dos containers de imagens para o valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallimagecontainerstyle_help'] = 'Redefine o estilo dos containers de imagem para o valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallimageresizemethod_help'] = 'Redefine os métodos de redimensionamento de imagem para o valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallnewactivity_help'] = 'Redefine as imagens de notificação de nova atividade para o valor padrão em todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetallsectiontitleoptions_help'] = 'Redefine as opções dos títulos das seções para o valor padrão para todas as disciplinas, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetfitpopup_help'] = 'Restaura o ajuste do popup da seção para a janela com valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetimagecontaineralignment_help'] = 'Redefine o alinhamento do container de imagem para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetimagecontainernavigation_help'] = 'Redefine a navegação do container de imagem para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetimagecontainersize_help'] = 'Redefine o tamanho do container de imagem para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetimagecontainerstyle_help'] = 'Redefine o estilo do container de imagem para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetimageresizemethod_help'] = 'Redefine o método de redimensionamento de imagem para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['resetnewactivity_help'] = 'Redefine a imagem de notificação de nova atividade para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['setimagecontaineralignment_help'] = 'Redefine o alinhamento do container de imagem para o valor padrão, assim como é quando uma disciplina é exibida pela primeira vez no formato de trilha.';
$string['setsection0ownpagenotrailonesection_help'] = 'Manter a seção 0 em sua própria página quando estiver fora da trilha e a configuração "Layout da disciplina" está como "Uma seção por página".';
