<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeksrev', language 'pt_br_uni', version '4.4'.
 *
 * @package     format_weeksrev
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automaticenddate_help'] = 'Se ativada, a data final da disciplina será automaticamente calculada a partir do número de seções e da data de início da disciplina.';
$string['hidefuture_help'] = 'Se ativada, o formato da disciplina ocultará automaticamente as seções futuras até que cheguem suas respectivas datas. Observe que o destaque continuará ativo mesmo se a seção não estiver visível para o usuário. O usuário poderá especificar as datas com base no acesso condicional.';
$string['page-course-view-weeks'] = 'Qualquer página principal das disciplinas no formato semanal';
$string['page-course-view-weeks-x'] = 'Qualquer página das disciplinas no formato semanal';
