<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'pt_br_uni', version '4.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddteacherforumto'] = 'Não foi possível converter o exemplo do fórum do professor para a secção 0 da disciplina';
$string['cannotcreateinstanceforteacher'] = 'Não foi possível criar um novo exemplo de módulo da disciplina para o fórum do professor';
$string['cannotmovetonotfound'] = 'O fórum de destino não foi encontrado nesta disciplina.';
$string['configlongpost'] = 'Qualquer postagem com este comprimento (em caracteres que não incluam HTML) é considerada longa. As postagens exibidas na página inicial do site, nas páginas da disciplina em formato social ou nos perfis de usuário são encurtadas para um ponto de quebra natural em algum lugar entre os valores forum_shortpost e forum_longpost.';
$string['configmaxbytes'] = 'Tamanho máximo pré-definido para os anexos de todos os fóruns do site (sujeito aos limites das disciplinas e outras configurações locais)';
$string['errorenrolmentrequired'] = 'Você precisa estar inscrito nesta disciplina para acessar este conteúdo';
$string['eventcoursesearched'] = 'Disciplina pesquisada';
$string['forcedreadtracking_desc'] = 'Permite que fóruns sejam configurados para monitoramento de leitura forçado. Isso resultará em desempenho reduzido para alguns usuários, principalmente em disciplinas com muitos fóruns e posts. Quando desligado, quaisquer fóruns anteriormente configurados como "Forçado" são tratados como opcionais.';
$string['introblog'] = 'As mensagens deste fórum foram copiadas aqui automaticamente a partir dos blogs dos usuários desta disciplina, uma vez que essas entradas de blog não estão mais disponíveis.';
$string['modulename_help'] = 'O módulo de atividade fórum permite que os participantes tenham discussões assíncronas, ou seja, discussões que ocorrem durante um longo período de tempo.

Há vários tipos de fóruns dos quais você pode escolher, como um fórum padrão onde qualquer um pode iniciar uma discussão a qualquer momento; um fórum onde cada aluno pode postar apenas uma discussão; ou um fórum de perguntas e respostas onde os alunos devem primeiro postar para ver as postagens dos outros alunos. Um professor pode permitir que arquivos sejam anexados às postagens dos fóruns. As imagens anexadas são exibidas na postagem do fórum.

Os participantes podem se inscrever em um fórum para receber notificações de novas postagens no fórum. Um professor pode definir a modalidade de inscrição como opcional, forçada ou automática, ou proibir as inscrições completamente. Se necessário, os alunos podem ser impedidos de postar mais de uma certa quantidade de posts em um determinado período de tempo - isso pode evitar que indivíduos dominem as discussões.

As postagens nos fóruns podem ser classificadas pelos professores ou pelos alunos (avaliação pelos colegas). As avaliações podem ser combinadas para formar uma nota final, que é registrada no livro de notas.

Os fóruns têm muitos usos, como:

- Um espaço social para os alunos se apresentarem;
- Para discussões do conteúdo ou de leituras da disciplina;
- Para discussões online continuadas de tópicos que surgiram previamente em face-a-face;
- Para debates entre professores (em um fórum escondido dos alunos);
- Um centro de ajuda onde tutores e alunos podem dar e receber conselhos;
- Para suporte individual ao aluno, onde um professor pode se comunicar privativamente com um estudante';
$string['namenews_help'] = '<p>O fórum de anúncios é um fórum especial que é automaticamente criado para cada disciplina e para a página inicial do site e é um espaço para anúncios gerais. Há apenas um fórum de anúncios permitido por disciplina.</p>

<p>O bloco "Últimos Anúncios" mostra os anúncios mais recentes desse fórum especial (mesmo que você mude o nome dele). Portanto, esse fórum será recriado automaticamente pelo Moodle se o bloco "Últimos Anúncios" estiver sendo usado.</p>';
