<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'pt_br_uni', version '4.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregatesubcatsupgradedgrades'] = 'Nota: A definição de agregação "Aggregate, incluindo subcursos" foi removida como parte de uma atualização do site. Como "agregado, incluindo subcursos" já estava sendo usado nesta disciplina, é recomendável que você revise essa mudança no livro de notas.';
$string['aggregationposition_help'] = 'Esta opção define se as colunas serão exibidas no início ou no final do relatório do livro de notas.';
$string['categoryname'] = 'Nome do curso';
$string['contributiontocoursetotal'] = 'Contribuição para o total da disciplina';
$string['courseavg'] = 'Média da disciplina';
$string['coursegradecategory'] = 'Curso de notas da disciplina';
$string['coursegradedisplaytype'] = 'Tipo de exibição das notas da disciplina';
$string['coursegradesettings'] = 'Configurações de notas da disciplina';
$string['coursename'] = 'Nome da disciplina';
$string['coursescales'] = 'Escalas da disciplina';
$string['coursesettings'] = 'Configurações da disciplina';
$string['coursesettingsexplanation'] = 'As configurações de notas da disciplina determinam como o livro de notas aparece para todos os participantes da disciplina.';
$string['coursesiamtaking'] = 'Disciplinas que estou cursando';
$string['coursesiamteaching'] = 'Disciplinas que estou lecionando';
$string['coursetotal'] = 'Total da disciplina';
$string['errornocourse'] = 'Não foi possível obter informações da disciplina';
$string['gradebookcalculationswarning'] = 'Nota: Foram detectados alguns erros nos cálculos das notas apresentadas no livro de notas. Se a sua disciplina ainda não começou ou está em andamento, é recomendável que corrija esses erros. Se a sua disciplina já terminou e as notas já foram enviadas, você provavelmente não vai querer corrigir isso.';
$string['gradecategoryonmodform_help'] = 'Esta definição controla que curso de notas do livro de notas esta atividade será vinculada.';
$string['gradeoutcomescourses'] = 'Resultados das notas das disciplinas';
$string['gradepass_help'] = 'Esta configuração determina a nota mínima para aprovação.';
$string['gradepublishing_help'] = 'A publicação de notas permite que as notas sejam importadas e exportadas via URL sem a necessidade de fazer login no Moodle.';
$string['importcustom'] = 'Importar como resultados personalizados (apenas para esta disciplina)';
$string['includescalesinaggregation_help'] = 'Você pode alterar se as escalas devem ser incluídas como números em todas as notas agregadas em todas as disciplinas.';
$string['incorrectcourseid'] = 'O ID da disciplina estava incorreto';
$string['nocategories'] = 'Os cursos de nota desta disciplina não puderam ser adicionadas ou encontradas';
$string['nocourses'] = 'Ainda não há disciplinas';
$string['nooutcomes'] = 'Os itens de resultados devem ser vinculados a um resultado da disciplina, mas não há resultados para esta disciplina. Você gostaria de adicionar um?';
$string['noreports'] = 'Você não está matriculado ou ensinando qualquer disciplina neste site';
$string['noscales'] = 'Os resultados devem ser vinculados a uma escala na disciplina ou escala global, mas não há nenhuma. Você gostaria de adicionar uma?';
$string['notenrolled'] = 'Você não está atualmente matriculado em nenhuma disciplina';
$string['outcome_help'] = 'Esta configuração determina o resultado que este item de nota representará no livro de notas.';
$string['outcomeassigntocourse'] = 'Atribuir outro resultado a esta disciplina';
$string['outcomescourse'] = 'Resultados usados na disciplina';
$string['outcomestandard_help'] = 'Um resultado padrão está disponível em todo o site, para todas as disciplinas.';
$string['recovergradesdefault_help'] = 'Por padrão, restaurar notas antigas quando o aluno se reinscreve em uma disciplina.';
$string['seeallcoursegrades'] = 'Ver todas as notas da disciplina';
$string['setcategorieserror'] = 'Você deve primeiro definir os cursos em sua disciplina antes de poder definir pesos para elas.';
$string['showcontributiontocoursetotal'] = 'Mostrar contribuição para o total da disciplina';
$string['showcontributiontocoursetotal_help'] = 'Esta configuração determina se deve ser exibida uma coluna mostrando quanto cada item contribui para a porcentagem total da disciplina.';
$string['sumofgradesupgradedgrades'] = 'Nota: O método de agregação "Soma das notas" foi alterado para "Natural" como parte de uma atualização do site. Como "Soma das notas" estava sendo usado anteriormente nesta disciplina, é recomendável que você revise essa alteração no Livro de Notas.';
$string['unenrolledusersinimport'] = 'Esta importação incluiu as seguintes notas para usuários atualmente não inscritos nesta disciplina: {$a}';
$string['usedcourses'] = 'Disciplinas usadas';
$string['weight_help'] = 'Um valor usado para determinar a importância relativa dos diferentes itens de nota em um curso ou disciplina.';
$string['weightcourse'] = 'Use notas ponderadas para a disciplina';
