<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'pt_br_uni', version '4.4'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assigngroup_help'] = 'Se definido, este botão permitirá associar supervisores a grupos (se disponíveis na disciplina). Supervisores associados não são membros do grupo, mas aparecem nos arquivos exportados e na visualização principal (se configurado). Isso é útil se a disciplina tiver assistentes para gerenciar grupos. Essa permissão pode ser configurada posteriormente nas atribuições.';
$string['cannotselectnoenrol'] = 'Você precisa estar inscrito na disciplina para participar de um grupo.';
$string['modulename_help'] = '<p>Este recurso permite que os participantes criem e escolham grupos.</p>
<ul><li>Funcionalidades: o participante pode criar grupos, adicionar uma descrição e definir uma senha para o acesso, se desejado.</li><li>O participante pode escolher e ingressar em grupos.</li><li>Supervisores podem ser designados para os grupos.</li><li>O professor pode exportar uma lista dos grupos da disciplina em um arquivo CSV. Compatibilidade total com os grupos do Moodle: os grupos podem ser criados por outros meios, se necessário, e aceita submissões de trabalhos em grupo etc.';
