<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pt_br_uni', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience_help'] = 'Selecione o público-alvo da disciplina.';
$string['communityremoved'] = 'O link para essa disciplina foi removido da sua lista';
$string['coursepublished'] = 'Esta disciplina foi compartilhada com sucesso em \'{$a}\'.';
$string['courseshortname_help'] = 'Insira um nome curto para a sua disciplina. Este não precisa ser único.';
$string['coursesnodates'] = 'Número de disciplinas sem data de término definida ({$a})';
$string['coursesnumber'] = 'Número de disciplinas ({$a})';
$string['demourl_help'] = 'Digite a URL de demonstração da sua disciplina. Por padrão, esta é a URL da sua disciplina. A URL de demonstração é exibida como um link no resultado da pesquisa.';
$string['educationallevel_help'] = 'Selecione o nível educacional mais adequado para a disciplina.';
$string['geolocation_help'] = 'No futuro, podemos fornecer pesquisa baseada em localização. Se você deseja especificar a localização de sua disciplina, use um valor de latitude/longitude aqui (por exemplo: -31.947884,115.871285). Uma maneira de descobrir isso é usar o Google Maps.';
$string['language_help'] = 'O idioma principal da disciplina.';
$string['licence_help'] = 'Selecione a licença com a qual você deseja distribuir a sua disciplina.';
$string['modulenumberaverage'] = 'Número médio de módulos por disciplina ({$a})';
$string['name_help'] = 'Este nome será exibido na listagem da disciplina.';
$string['registeredcourses'] = 'Disciplinas registradas';
$string['sendingsize'] = 'Por favor, aguarde enquanto o arquivo da disciplina ({$a->total}Mb) é enviado...';
$string['subject_help'] = 'Selecione o principal assunto abordado pela disciplina.';
