<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'pt_br_uni', version '4.4'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitylink_help'] = 'Para inserir um link no final da disciplina para outra atividade nesta disciplina, selecione esta atividade na caixa de seleção.';
$string['dependencyon_help'] = '<p>Esta configuração permite que o acesso a esta disciplina dependa do desempenho do estudante em outra disciplina do mesma disciplina.</p>
<p>Qualquer combinação das seguintes opções pode ser usada:
    <ul>
        <li><b>Tempo Gasto:</b> o estudante deve gastar este tempo estabelecido na disciplina requerida.</li>
        <li><b>Conclusão:</b> o estudante deve concluir a disciplina requerida.</li>
        <li><b>Nota melhor que:</b> o estudante deve obter uma nota na disciplina requerida maior que a especificada aqui.</li>
    </ul>
</p>';
$string['returntocourse'] = 'Voltar à disciplina';
