<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'pt_br_uni', version '4.4'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'O módulo de recurso Lightbox permite que os professores uma galeria de imagens seja visualizada pelos participantes.

Este recurso permite a criação de galerias de imagens com "Lightbox" dentro de sua disciplina Moodle.

Como professor da disciplina, você possui a capacidade de criar, editar e excluir galerias. Miniaturas das imagens são geradas e utilizadas para a pré-visualização da galeria. Ao clicar em qualquer uma das miniaturas, a imagem é destacada e você pode navegar pela galeria do jeito que desejar. Os scripts do Lightbox também proporcionam agradáveis efeitos de transição durante o carregamento e a navegação pelas imagens.

Se habilitado, os usuários podem deixar comentários na sua galeria.';
