<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'pt_br_uni', version '4.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_courses'] = 'Todas as disciplinas';
$string['completed_courses'] = 'Disciplinas concluídas';
$string['completion_is_not_enabled'] = 'A conclusão não está ativada para esta disciplina';
$string['course_category'] = 'Curso da disciplina';
$string['course_completion_status'] = 'Situação de conclusão da disciplina';
$string['course_completions'] = 'Conclusões da disciplina';
$string['course_grade'] = 'Nota da disciplina';
$string['course_name'] = 'Nome da disciplina';
$string['course_progress'] = 'Progresso da disciplina';
$string['course_start_date'] = 'Data de início da disciplina';
$string['course_started'] = 'Disciplina iniciada';
$string['course_success'] = 'Sucesso na disciplina';
$string['courses'] = 'Disciplinas';
$string['courses_avg_grade'] = 'Média de notas das disciplinas';
$string['courses_in_progress'] = 'Disciplinas em andamento';
$string['filter4'] = 'Filtro da disciplina';
$string['filter4_desc'] = 'Mostrar disciplinas ocultas';
$string['in21'] = 'Nota média da disciplina';
$string['in3'] = 'Total de disciplinas';
$string['in5'] = 'Total de notas da disciplina';
$string['more_courses'] = 'Mais disciplinas';
$string['my_course_average_all'] = 'Minha média em todas as disciplinas';
$string['n8'] = 'Página da disciplina';
$string['overall_course_average'] = 'Média geral da disciplina (todos os estudantes, todas as disciplinas)';
$string['return_to_courses'] = 'Voltar às disciplinas';
$string['t04'] = 'Ativar [cabeçalho] disciplinas concluídas';
$string['t05'] = 'Ativar [cabeçalho] disciplinas em andamento';
$string['t06'] = 'Ativar [cabeçalho] Média de notas das disciplinas';
$string['t11'] = 'Ativar widget [Progresso da disciplina]';
$string['t14'] = 'Ativar widget [Conclusão da disciplina]';
$string['t16'] = 'Habilitar professor da disciplina';
$string['t17'] = 'Ativar curso da disciplina';
$string['t18'] = 'Ativar conclusão da disciplina';
$string['t19'] = 'Ativar notas da disciplina';
$string['t21'] = 'Ativar tempo gasto na disciplina';
$string['t22'] = 'Ativar data de início da disciplina';
$string['t23'] = 'Ativar a coluna [Data de início da disciplina]';
$string['t29'] = 'Ativar a coluna [Situação de conclusão da disciplina]';
$string['t3'] = 'Ativar disciplinas';
$string['t35'] = 'Ativar coluna do widget [Progresso da disciplina][Progresso]';
$string['t36'] = 'Ativar coluna do widget [Progresso da disciplina][Nota]';
$string['t37'] = 'Ativar coluna do widget [Progresso da disciplina][Matriculados]';
$string['t38'] = 'Ativar coluna do widget [Progresso da disciplina][Concluídos]';
$string['t42'] = 'Ativar Último acesso na disciplina [Cabeçalho de notas de atividades]';
$string['t47'] = 'Cor de fundo das disciplinas [grade]';
$string['t6'] = 'Ativar gráfico [Progresso da disciplina]';
$string['t7'] = 'Ativar [Minha média da disciplina]';
$string['t8'] = 'Ativar [Média geral da disciplina]';
$string['total_time_spent_enrolled_learners'] = 'Tempo total gasto pelos estudantes inscritos na disciplina';
$string['total_values_include'] = 'Os valores totais incluem sessões únicas, disciplinas, visitas, tempo gasto.';
$string['total_visits_enrolled_learners'] = 'Total de visitas dos estudantes inscritos na disciplina';
$string['ts3'] = 'Painel do estudante para disciplinas';
$string['view_course_details'] = 'Ver detalhes da disciplina';
