<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'pt_br_uni', version '4.4'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['feedhelp_help'] = '<p> Se você usa um programa leitor de notícias ou página web, você pode adicionar o endereço web do Atom ou link RSS para se manter atualizado sobre as novas postagens. </p> <p> Se o blog permitir comentários, você poderá ver os novos comentários realizados.</p> <p> Sua disciplina não exige que você use esse recurso.</p> <h3>Atom e RSS</h3> <p> Atom e RSS são dois formatos com a mesma finalidade. O primeiro é um modelo tecnologicamente mais puro, o último é mais conhecido. A maioria dos leitores de notícias suportam ambos os formatos. Experimente o link Atom, se não funcionar, tente o RSS.</p>';
$string['maxvisibility_help'] = '<p><em>No blog pessoal:</em> <strong>Visível apenas para o proprietário do blog (privado)</strong> &ndash; ninguém mais pode ver suas postagens.</p> <p><em>No blog da disciplina:</em> <strong>Visível para os participantes da disciplina</strong> &ndash; Para visualizar as mensagens, você deve ser um participante da disciplina onde o blog foi postado.</p> <p><strong>Visível para qualquer um logado no ambiente</strong> &ndash; Qualquer usuário pode ver suas postagens, mesmo que não seja parte de uma disciplina específica.</p> <p><strong>Visível para todos</strong> &ndash; qualquer usuário da Internet pode ver suas postagens se você fornecer a ele o endereço do seu blog.</p> <p>Esta configuração existe tanto para o blog como um todo quanto para mensagens individuais. Se for definida para o blog todo, será a visibilidade máxima. Por exemplo, se o blog for configurado para ser visível para todos, você não poderá mudar isso para mensagens individuais.</p>';
$string['visibility_help'] = '<p><strong>Visível para os participantes desta disciplina</strong> &ndash; para visualizar a mensagem, você deve ter permissão para acessar o blog, geralmente por ser membro da disciplina.</p> <p><strong>Visível para qualquer um logado no sistema</strong> &ndash; qualquer pessoa logada pode ver as mensagens, mesmo que não seja membro da disciplina.</p> <p><strong>Visível para qualquer pessoa no mundo</strong> &ndash; qualquer usuário da Internet pode ver a mensagem se você fornecer a ele o endereço do seu blog.</p>';
$string['visiblecourseusers'] = 'Visível para os participantes desta disciplina';
