<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pulse', language 'pt_br_uni', version '4.4'.
 *
 * @package     pulse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionself_help'] = 'Se habilitado, a atividade será considerada concluída quando o aluno marcar como concluída na página da disciplina.';
$string['content_help'] = 'O conteúdo será exibido na página da disciplina e usado como conteúdo do corpo da mensagem para o convite.';
$string['courserole'] = 'Papel na disciplina';
$string['modulename_help'] = 'TPulse é a ferramenta versátil do professor para melhorar o engajamento e a participação do aluno nas disciplinas do Moodle.<br><br>
(1) Notificações:<br>
Cada atividade do Pulse pode ser configurada para enviar uma notificação assim que se tornar disponível para o aluno. Existem variáveis reservadas que podem ser usadas para personalizar a mensagem, como o primeiro nome do aluno ou o nome da disciplina. A notificação pode ser enviada ao aluno, ao professor, ao professor não editor ou ao gerente. Outros contextos de disciplina ou papéis de usuários também são suportados, por exemplo, "responsável" ou "gerente de equipe".<br><br>
(2) Fluxos de trabalho de conclusão:<br>
O Pulse suporta a conclusão de atividades em três formas (além das principais do Moodle): mediante disponibilidade, quando marcado como concluído pelo aluno e quando aprovada por outro papel.';
$string['notifyusers'] = 'Notificar os alunos da disciplina';
$string['pulsenotavailable'] = 'Instância de Pulse não adicionada à disciplina';
$string['recipients_help'] = 'Escolha quais papéis você deseja que recebam a notificação. Apenas usuários matriculados nesta disciplina e com o papel selecionado receberão notificações. Lembre-se que usuários com um papel de contexto de usuário não precisam estar matriculados na disciplina.';
