<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'pt_br_uni', version '4.4'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incorrectcourseid'] = 'ID da disciplina está incorreta.';
$string['incorrectmodule'] = 'ID do módulo da disciplina está incorreta.';
$string['misconfigured'] = 'Disciplina está mal configurada.';
$string['realm_help'] = '* **Existem três tipos de questionários:**
* Privado - pertence somente à disciplina definida.
* Modelo - pode ser copiado e editado.
* Público - pode ser compartilhado entre disciplinas.';
$string['submissionnotificationhtmluser'] = '<a href="{$a->profileurl} ">{$a->username}</a> fez um novo <a href="{$a->submiturl}">envio</a> para o questionário "{$a->name}" na disciplina "{$a->coursename}".';
$string['submissionnotificationtextuser'] = '{$a->username} ({$a->profileurl}) fez um novo envio ({$a->submiturl}) para o questionário "{$a->name}" da disciplina "{$a->coursename}".';
$string['textareacolumns_help'] = 'Essa questão exibirá uma caixa de texto simples, com ** x *** colunas Textarea * (área ou * largura *) e ** y *** linhas Textarea * (número de linhas de texto * *). Se você deixar ambos x e y com o valor padrão ** 0 ** (ou, se você configurá-lo para ** 0 **), então o editor HTML será exibido com altura e largura padrão (se disponível no contexto da disciplina / usuário e perfil do usuário).';
$string['viewallresponses_help'] = 'Se o questionário estiver definido para o **modo de grupo**: *Grupos visíveis*, ou estiver definido para *Grupos separados* e o usuário atual tem a capacidade *moodle / site: accessallgroups* (no contexto atual), e os grupos foram definidos na disciplina atual, então o usuário tem acesso a uma lista suspensa de grupos. Esta lista suspensa permite que o usuário "filtre" as respostas de questionário por grupos. Se a configuração for **Modo grupo**: *Grupos separados*, os usuários que não têm a capacidade *moodle / site: accessallgroups* (normalmente estudantes ou professores não-editores, etc.) só serão capazes de ver as respostas do(s) grupo(s) ao qual pertencem.';
