<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_allylti', language 'pt_br_uni', version '4.4'.
 *
 * @package     report_allylti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allylti:viewcoursereport'] = 'Visualizar relatório da disciplina';
$string['privacy:metadata:lti:coursefullname'] = 'O nome completo da disciplina do qual o usuário está acessando o Ally.';
$string['privacy:metadata:lti:courseid'] = 'O ID da disciplina do qual o usuário está acessando o Ally.';
$string['privacy:metadata:lti:courseidnumber'] = 'O número ID da disciplina do qual o usuário está acessando o Ally.';
$string['privacy:metadata:lti:courseshortname'] = 'O nome curto da disciplina do qual o usuário está acessando o Ally.';
$string['privacy:metadata:lti:roles'] = 'Os papéis na disciplina do usuário que está acessando o Ally.';
