<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursestats', language 'pt_br_uni', version '4.4'.
 *
 * @package     report_coursestats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['lb_activity_usage_help'] = 'A disciplina está sendo usada efetivamente. Ou seja, o professor criou tipos de módulos interativos, como <b>Fórum</b>, <b>Quiz</b>, <b>Tarefas</b>, <b>Questionários</b>, entre outros, nesta disciplina.';
$string['lb_chart_series_types_of_use'] = 'Estatísticas de uso da disciplina';
$string['lb_chart_series_used_courses'] = 'Estatísticas gerais das disciplinas';
$string['lb_course_name'] = 'Nome da disciplina';
$string['lb_courses_amount'] = 'Quantidade de disciplinas';
$string['lb_courses_created_amount'] = '<b>Quantidade de disciplinas criadas</b>';
$string['lb_forum_usage_help'] = 'A disciplina está sendo usada apenas para comunicação por meio do <b>Fórum de Anúncios</b>.';
$string['lb_not_used_courses'] = '<b>Disciplinas não utilizadas</b>';
$string['lb_percent_of_created_courses'] = '% de disciplinas criadas';
$string['lb_percent_of_used_courses'] = '% de disciplinas utilizadas';
$string['lb_repository_usage_help'] = 'A disciplina está sendo usada apenas como um repositório de arquivos. Ou seja, o professor criou apenas <b>Arquivo</b>, <b>Pasta</b> ou <b>URL</b> nesta disciplina.';
$string['lb_there_are_no_courses_stats'] = 'Não há estatísticas de disciplinas a serem apresentadas neste momento!';
$string['lb_used_courses'] = '<b>Disciplinas utilizadas</b>';
$string['pluginname'] = 'Estatísticas de utilização das disciplinas';
