<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pt_br_uni', version '4.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'ARQUÉTIPO: Criador de disciplina';
$string['assignroles_help'] = 'Atribuindo um papel a um usuário em um contexto específico significa dar a ele as permissões contidas nesse papel, neste contexto específico e em todos os contextos inferiores. Se um usuário é atribuído o papel de estudante em uma disciplina, eles terão o papel de estudante para todas as atividades e blocos dentro dessa disciplina.';
$string['backup:backupcourse'] = 'Fazer backup de disciplinas';
$string['category:create'] = 'Criar cursos';
$string['category:delete'] = 'Excluir cursos';
$string['category:manage'] = 'Gerenciar cursos';
$string['category:update'] = 'Atualizar cursos';
$string['category:viewcourselist'] = 'Visualizar disciplina do curso e disciplinas dentro dela';
$string['category:viewhiddencategories'] = 'Ver cursos ocultos';
$string['category:visibility'] = 'Ver cursos ocultos';
$string['competency:coursecompetencyconfigure'] = 'Configurar configurações de competência da disciplina';
$string['competency:coursecompetencymanage'] = 'Gerenciar competências da disciplina';
$string['competency:coursecompetencyview'] = 'Ver competências da disciplina';
$string['course:changecategory'] = 'Alterar disciplina do curso';
$string['course:changefullname'] = 'Mudar o nome completo da disciplina';
$string['course:changeidnumber'] = 'Mudar o número de identificação da disciplina';
$string['course:changeshortname'] = 'Mudar o nome curto da disciplina';
$string['course:changesummary'] = 'Mudar resumo da disciplina';
$string['course:configurecoursecommunication'] = 'Configurar configurações de comunicação da disciplina';
$string['course:configurecustomfields'] = 'Configurar campos personalizados da disciplina';
$string['course:configuredownloadcontent'] = 'Configurar o download do conteúdo da disciplina';
$string['course:create'] = 'Criar disciplinas';
$string['course:delete'] = 'Apagar disciplinas';
$string['course:downloadcoursecontent'] = 'Fazer download do conteúdo da disciplina';
$string['course:enrolconfig'] = 'Configurar instâncias de matrícula nas disciplinas';
$string['course:enrolreview'] = 'Rever matrículas em disciplinas';
$string['course:markcomplete'] = 'Marcar usuários como concluídos ao concluir a disciplina';
$string['course:request'] = 'Solicitar novas disciplinas';
$string['course:reset'] = 'Repor a disciplina';
$string['course:setforcedlanguage'] = 'Forçar o idioma da disciplina ou atividade';
$string['course:tag'] = 'Mudar tags da disciplina';
$string['course:update'] = 'Atualizar configuração da disciplina';
$string['course:view'] = 'Ver disciplinas sem participação';
$string['course:viewcoursegrades'] = 'Ver notas da disciplina';
$string['course:viewhiddencourses'] = 'Ver as disciplinas ocultas';
$string['course:visibility'] = 'Ocultar/Mostrar disciplinas';
$string['deletecourseoverrides'] = 'Apagar todas as sobreposições na disciplina';
$string['frontpageuserdescription'] = 'Todos os usuários logados na disciplina da página inicial.';
$string['globalroleswarning'] = 'Aviso: quaisquer papéis atribuídos nesta página serão aplicados aos usuários em todo o sistema, incluindo a página inicial e todas as disciplinas.';
$string['legacy:coursecreator'] = 'PAPEL LEGADO: Criador de disciplina';
$string['managerdescription'] = 'Os gerentes podem acessar disciplinas e modificá-las, mas geralmente não participam delas.';
$string['moodlenet:sharecourse'] = 'Compartilhar a disciplina no MoodleNet';
$string['question:managecategory'] = 'Editar perguntas de cursos';
$string['restore:restorecourse'] = 'Restaurar disciplinas';
$string['restore:viewautomatedfilearea'] = 'Restaurar disciplinas de backups automáticos';
$string['site:approvecourse'] = 'Aprovar a criação da disciplina';
$string['site:backup'] = 'Fazer backup de disciplinas';
$string['site:forcelanguage'] = 'Substituir o idioma da disciplina';
$string['site:import'] = 'Importar outras disciplinas para uma disciplina';
$string['site:restore'] = 'Restaurar disciplinas do backup';
