<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'pt_br_uni', version '4.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursepacket'] = 'Pacote da disciplina';
$string['coursestruct'] = 'Estrutura da disciplina';
$string['datadir'] = 'Erro no sistema de arquivos: não é possível criar um diretório para os dados da disciplina';
$string['displayattemptstatus_help'] = 'Esta preferência permite que as tentativas do usuário sejam mostradas no bloco visão geral da disciplina no Painel e/ou na página de entrada do SCORM.';
$string['displayattemptstatusdesc'] = 'Se um resumo das tentativas do usuário deve ser exibido no bloco visão geral da disciplina no Painel e/ou na página de entrada do SCORM.';
$string['entercourse'] = 'Entrar na disciplina';
$string['exit'] = 'Sair da disciplina SCORM';
$string['finishscormlinkname'] = 'clique aqui para voltar à página da disciplina';
$string['modulename_help'] = 'Um pacote SCORM é um conjunto de arquivos que são embalados de acordo com um padrão definido para objetos de aprendizado. O módulo de atividade SCORM permite que pacotes SCORM ou AICC sejam carregados como um arquivo zip e adicionados a uma disciplina.

O conteúdo é geralmente exibido em várias páginas, com navegação entre as páginas. Existem várias opções para exibir o conteúdo: em uma janela pop-up, com um índice, com botões de navegação, etc. As atividades do SCORM geralmente incluem questões, com as notas sendo registradas no livro de notas.

Atividades SCORM podem ser usadas

* Para apresentar animações e conteúdo multimídia
* Como uma ferramenta de avaliação';
$string['package_help'] = 'O arquivo de pacote é um zip (ou pif) que contêm os arquivos de definição da disciplina do SCORM/AICC';
$string['popuplaunched'] = 'Este pacote SCORM foi lançado em uma janela pop-up. Se você acabou de visualizar este recurso, clique aqui para voltar à página da disciplina';
$string['protectpackagedownloads_desc'] = 'Se habilitado, pacotes SCORM podem ser baixados apenas se o usuário tem a capacidade de gerenciar atividades na disciplina. Se desabilitado, pacotes SCORM sempre podem ser baixados (por meios móveis ou outros).';
$string['scormcourse'] = 'Disciplina de aprendizagem';
$string['scormtype_help'] = 'Esta configuração determina como o pacote está incluído na disciplina. Há até 4 opções:

* Pacote enviado - permite que um pacote SCORM seja escolhido através do seletor de arquivos
* Manifesto SCORM externo - permite que um URL imsmanifest.xml seja especificado. Nota: Se o URL tiver um nome de domínio diferente do seu site, "Pacote baixado" é uma opção melhor, pois caso contrário, as notas não serão salvas.
* Pacote baixado - permite que um URL de pacote seja especificado. O pacote será descompactado e salvo localmente, e atualizado quando o pacote SCORM externo for atualizado.
* URL externo do AICC - este URL é o URL de inicialização de uma única atividade do AICC. Uma pseudoestrutura do pacote será construída em torno disto.';
$string['skipview_help'] = '<p>Se você adicionar pacotes com apenas um Objeto de Aprendizado, você pode permitir que o Moodle pule a página de estrutura de conteúdo quando os usuários clicarem em uma atividade do SCORM, na página da disciplina.</p>

<p>Você pode escolher:</p>

   <ul>
       <li><strong>Nunca</strong> pular a página de estrutura do conteúdo</li>
       <li><strong>Primeiro acesso</strong> pular a página de estrutura do conteúdo apenas na primeira vez</li>
       <li><strong>Sempre</strong> pular a página de estrutura do conteúdo</li>
   </ul>';
