<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'pt_br_uni', version '4.4'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blankwindow_help'] = 'Quando selecionado, o link abrirá a disciplina mencionada em uma nova janela do navegador.';
$string['completioncourse'] = 'Conclusão da disciplina exigida';
$string['completioncourse_help'] = 'Se habilitado, a atividade será considerada concluída quando um estudante terminar a disciplina mencionada.';
$string['completioncourse_text'] = 'Os estudantes devem concluir a disciplina mencionada para completar essa atividade.';
$string['displayoption:coursepageprintgrade'] = 'Mostrar a nota da disciplina mencionada na página da disciplina';
$string['displayoption:coursepageprintprogress'] = 'Exibir o progresso da disciplina mencionada na página da disciplina';
$string['fetchgradesmode_help'] = 'Dependendo da configuração do boletim de notas da disciplina mencionada, o valor bruto e o valor percentual da nota final podem nem sempre corresponder aos valores mostrados nesta atividade da disciplina. Esta configuração determina qual dos valores deve ser correspondido.';
$string['gotocoursename'] = 'Ir para a disciplina <a href="{$a->href}">{$a->name}</a>';
$string['instantredirect'] = 'Redirecionar para a disciplina mencionada';
$string['instantredirect_help'] = 'Se ativado, os usuários serão redirecionados para a disciplina mencionada ao tentarem visualizar a página da atividade da disciplina. Isso não afeta os usuários com permissão para obter notas manualmente.';
$string['linkcontrol'] = 'Link da atividade da disciplina';
$string['modulename'] = 'Disciplina adjacente';
$string['modulename_help'] = 'O módulo fornece funcionalidades simples e úteis. Quando adicionado a uma disciplina, ele se comportará como uma atividade. A nota de cada estudante é obtida da nota final de outra disciplina.';
$string['modulenameplural'] = 'Disciplinas Adjacentes';
$string['nocoursesavailable'] = 'Nenhuma disciplina da qual você possa obter notas';
$string['nosubcourses'] = 'Não há disciplinas adjacentes nesta disciplina';
$string['pluginadministration'] = 'Administração de disciplinas adjacentes';
$string['pluginname'] = 'Disciplina Adjacente';
$string['refcourse'] = 'Disciplina mencionada';
$string['refcourse_help'] = 'A disciplina mencionada é de onde a nota da atividade é retirada. Os estudantes devem estar matriculados nessa disciplina.';
$string['refcoursenull'] = 'Nenhuma disciplina mencionada configurada';
$string['settings:coursepageprintgrade'] = 'Nota na página da disciplina';
$string['settings:coursepageprintgrade_desc'] = 'Mostrar a nota da disciplina mencionada na página da disciplina.';
$string['settings:coursepageprintprogress'] = 'Progresso na página da disciplina';
$string['settings:coursepageprintprogress_desc'] = 'Exibir o progresso da disciplina mencionada na página da disciplina.';
$string['subcourse:addinstance'] = 'Adicionar nova disciplina adjacente';
$string['subcourse:begraded'] = 'Receber nota da disciplina mencionada';
$string['subcourse:fetchgrades'] = 'Obter notas da disciplina mencionada manualmente';
$string['subcourse:view'] = 'Exibir atividade da disciplina';
$string['subcoursename'] = 'Nome da disciplina adjacente';
$string['taskcheckcompletedrefcourses'] = 'Verificar a conclusão das disciplinas mencionadas';
$string['taskfetchgrades'] = 'Obter notas da disciplina adjacente';
