<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'pt_br_uni', version '4.4'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attlsintro'] = 'O objetivo desta pesquisa é avaliar a postura do estudante em relação à aprendizagem e à reflexão crítica.

Cada item abaixo apresenta uma declaração que descreve posturas e atitudes que você pode adotar ao longo desta disciplina.

Reflita sobre cada item e decida o quanto as afirmações são válidas para você. Em seguida, escolha a opção correspondente às suas conclusões.

Não existem respostas certas ou erradas; estamos apenas interessados na sua opinião. Asseguramos que suas respostas serão tratadas com a máxima confidencialidade e não afetarão sua avaliação.

Agradecemos sua colaboração.';
$string['ciqintro'] = 'Reflita sobre os eventos recentes desta disciplina para responder às próximas questões.';
$string['colles8'] = 'Eu faço reflexões críticas sobre os conteúdos da disciplina...';
$string['collesapintro'] = '<b>COMO RESPONDER AO QUESTIONÁRIO</b>

O objetivo deste questionário é pesquisar o quanto o seu processo de aprendizagem nesta disciplina está alinhado às suas expectativas.

Cada item abaixo compara suas expectativas com sua experiência real nesta disciplina.

Reflita sobre cada declaração e, em seguida, selecione a opção que descreve melhor a frequência com que você gostaria que as situações descritas acontecessem nesta disciplina (frequência desejada) e a frequência com que as situações descritas acontecem atualmente nesta disciplina (frequência atual).

Não existem respostas certas ou erradas; estamos apenas interessados na sua opinião. Todas as suas respostas serão tratadas de forma confidencial e não influenciarão sua avaliação.

Agradecemos a sua colaboração.';
$string['collesmintro'] = 'Nesta disciplina...';
$string['collespintro'] = '<b>COMO RESPONDER A PESQUISA</b>

O objetivo desta pesquisa é ajudar-nos a entender se o seu processo de aprendizagem on-line nesta disciplina está de acordo com as suas expectativas.

Cada item abaixo compara suas expectativas com sua experiência real nesta disciplina.

Reflita sobre cada declaração e, em seguida, selecione a opção que melhor descreve a frequência com que você gostaria que as situações descritas acontecessem nesta disciplina (frequência desejada) e a frequência com que as situações descritas estão ocorrendo atualmente nesta disciplina (frequência atual).

Não existem respostas certas ou erradas; estamos apenas interessados na sua opinião. Todas as suas respostas serão tratadas de forma confidencial e não influenciarão sua avaliação.

Agradecemos a sua colaboração.';
