<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pt_br_uni', version '4.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetags'] = 'Tags da disciplina';
$string['deletedcoursetags'] = 'Tags da disciplina excluídas';
$string['rssdesc'] = 'Este feed RSS foi gerado automaticamente pelo Moodle e contém tags geradas pelo usuário para disciplinas.';
$string['rsstitle'] = 'Feed RSS de tags da disciplina para o usuário: {$a}';
$string['tagarea_course'] = 'Disciplinas';
$string['tagcollection_help'] = 'Coleções de tags são conjuntos de tags para diferentes áreas. Por exemplo, uma coleção padrão de tags pode ser usada para marcar disciplinas, enquanto os interesses do usuário e as tags de postagens de blog estão em uma coleção separada. Quando um usuário clica em uma tag, a página de tags exibe somente itens com essa tag na mesma coleção. As tags podem ser adicionadas automaticamente a uma coleção com base na área marcada, ou podem ser adicionadas manualmente como tags padrão.';
