<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecoursetype'] = 'Estilo de exibição das disciplinas disponíveis';
$string['availablecoursetype_desc'] = 'Selecione um estilo de exibição para a lista de disciplinas disponíveis.';
$string['learnanytimedesc'] = 'Aproveite nossas disciplinas online gratuitamente, onde quer que esteja e quando quiser. Acesse o conteúdo das disciplinas no celular, tablet ou desktop.';
$string['pcourses'] = 'Disciplinas promovidas';
$string['pcoursesdesc'] = 'Por favor, forneça os ID das disciplinas promovidas separados por vírgula.';
$string['promotedcoursesheading'] = 'Disciplinas promovidas';
$string['promotedtitledefault'] = 'DISCIPLINAS PROMOVIDAS';
$string['promotedtitledesc'] = 'Forneça o título do bloco de disciplinas promovidas, chave de idioma ou texto. Por exemplo: lang:display ou Display';
$string['viewallcourses'] = 'Ver todas as disciplinas';
