<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todas as Disciplinas';
$string['categoryctiheading'] = 'Cabeçalho de Imagens do curso da Disciplina';
$string['categoryctiheadingcs'] = 'Configuração de imagens do cabeçalho do curso da disciplina';
$string['categoryctiheadingsub'] = 'Use imagens para representar seus cursos de disciplina';
$string['categoryicondesc'] = 'Quando ativado permite escolher um conjunto de ícones para cada curso de disciplina.';
$string['ccd'] = 'Data de Criação da Disciplina';
$string['ced'] = 'Data de Finalização da Disciplina';
$string['cfn'] = 'Nome Completo da Disciplina';
$string['cid'] = 'ID da Disciplina';
$string['coursecategorysettingstitle'] = 'Configurações do curso da Disciplina';
$string['coursecontentsearch'] = 'Pesquisa de Conteúdo da Disciplina';
$string['coursecontentsearchsortattribute'] = 'Atributo de Ordenação da Pesquisa de Conteúdo da Disciplina';
$string['coursegrades'] = 'Notas das Disciplinas';
$string['coursegradesmi'] = 'Notas da Disciplina';
$string['courselistteachericon'] = 'Ícone da Lista de Professores da Disciplina';
$string['coursesettingstitle'] = 'Configurações da Disciplina';
$string['coursetitleposition'] = 'Posição do Título da Disciplina';
$string['csd'] = 'Data de Início da Disciplina';
$string['ctioverride'] = 'Substituição de Imagens do curso da Disciplina';
$string['ctioverrideheight'] = 'Substituir altura padrão da imagem do título da disciplina';
$string['ctioverridetextbackgroundcolour'] = 'Substituir cor de fundo padrão do texto do título da disciplina';
$string['displaymycourses'] = 'Exibir Disciplinas Matriculadas';
$string['displaymycoursesdesc'] = 'Exibir disciplinas matriculadas para usuários no Menu Personalizado';
$string['layoutdesc'] = 'Este tema é projetado para posicionar as duas colunas de bloco ao lado. Se preferir o layout padrão do Moodle, você pode marcar esta opção e retornará para o layout padrão de três colunas.';
$string['mycourses'] = 'Minhas Disciplinas';
$string['mycoursesinfo'] = 'Lista Dinâmica de Disciplinas Matriculadas';
$string['mycoursesinfodesc'] = 'Exibe uma lista dinâmica das disciplinas matriculadas para o usuário.';
$string['mycoursetitledesc'] = 'Modifique a terminologia para o link "Disciplinas" no menu de seleção';
$string['thiscourse'] = 'Esta Disciplina';
