<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lifecycle', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_lifecycle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_delay_duration'] = 'Duração padrão de um atraso na disciplina';
$string['config_delay_duration_desc'] = 'Esta configuração define a duração do atraso padrão de um fluxo de trabalho caso um de seus processos seja revertido ou finalizado. A duração do atraso determina quanto tempo uma disciplina será isento de ser processado novamente em qualquer um dos casos.';
$string['course_backups_list_header'] = 'Backups da disciplina';
$string['coursename'] = 'Nome da disciplina';
$string['delayed_courses_header'] = 'Disciplinas atrasados';
$string['lifecycle:managecourses'] = 'Pode gerenciar disciplinas em tool_lifecycle';
$string['manual_trigger_process_existed'] = 'Já existe um fluxo de trabalho para esta disciplina.';
$string['nocoursestodisplay'] = 'Atualmente não há disciplinas que precisam de sua atenção!';
$string['plugintitle'] = 'Ciclo de Vida da Disciplina';
$string['privacy:metadata:tool_lifecycle_action_log'] = 'Um registro das ações realizadas pelos gerentes da disciplina.';
$string['privacy:metadata:tool_lifecycle_action_log:courseid'] = 'ID da disciplina para o qual a ação foi realizada';
$string['tablecoursesremaining'] = 'Disciplinas restantes';
$string['tablecoursesrequiringattention'] = 'Disciplinas que exigem sua atenção';
$string['viewheading'] = 'Gerenciar disciplinas';
$string['workflow_delayforallworkflows_help'] = 'Se marcadas, as durações no topo não apenas atrasam a execução deste fluxo de trabalho para uma disciplina, mas também para todos os outros fluxos de trabalho. Assim, até que o tempo passe, nenhum processo pode ser iniciado para o respectiva disciplina.';
$string['workflow_displaytitle_help'] = 'Este título é exibido aos usuários ao gerenciar suas disciplinas.';
$string['workflow_finishdelay'] = 'Atraso em caso da disciplina finalizado';
$string['workflow_finishdelay_help'] = 'Se uma disciplina concluiu uma instância de processo deste fluxo de trabalho, esse valor descreve o tempo até que um processo para essa combinação da disciplina e fluxo de trabalho possa ser iniciado novamente.';
$string['workflow_rollbackdelay_help'] = 'Se uma disciplina foi revertido em uma instância de processo deste fluxo de trabalho, esse valor descreve o tempo até que um processo para essa combinação da disciplina e fluxo de trabalho possa ser iniciado novamente.';
