<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoenablenotification'] = '<p>No Moodle 4.0 em diante, a integração <a href="https://moodle.net/">MoodleNet</a> é habilitada por padrão em Recursos avançados. Os usuários com permissão para criar e gerenciar atividades podem navegar no MoodleNet por meio do selecionador de atividades e importar recursos do MoodleNet para suas disciplinas.</p><p>Se desejar, uma instância alternativa do MoodleNet pode ser especificada nas <a href="{$a->settingslink}">Configurações do MoodleNet</a>.</p>';
$string['enablemoodlenet_desc'] = 'Se habilitado, um usuário com permissão para criar e gerenciar atividades pode navegar no MoodleNet por meio do selecionador de atividades e importar recursos do MoodleNet para sua disciplina. Além disso, um usuário com permissão para restaurar backups pode selecionar um arquivo de backup no MoodleNet e restaurá-lo no Moodle.';
$string['importconfirm'] = 'Você está prestes a importar o conteúdo "{$a->resourcename} ({$a->resourcetype})" para a sua disciplina. Tem certeza de que deseja continuar?';
$string['importformatselectguidingtext'] = 'Em qual formato você gostaria que o conteúdo "{$a->name} ({$a->type})" fosse adicionado à sua disciplina?';
$string['notification'] = 'Você está prestes a importar o conteúdo "{$a->name} ({$a->type})" para o seu site. Selecione a disciplina para a qual ele deve ser adicionado ou <a href="{$a->cancellink}">cancele</a>.';
$string['searchcourses'] = 'Pesquisar disciplinas';
