<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_qeupgradehelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousuremessage'] = 'Tem certeza de que deseja prosseguir com a atualização de todas as {$a->numtoconvert} tentativas deste questionário \'{$a->name}\' na disciplina {$a->shortname}?';
$string['areyousureresetmessage'] = 'O questionário \'{$a->name}\' na disciplina {$a->shortname} possui {$a->totalattempts} tentativas, das quais {$a->convertedattempts} foram atualizadas a partir do sistema antigo. Dessas, {$a->resettableattempts} podem ter seus upgrades desfeitos para uma futura conversão. Você deseja prosseguir?';
$string['upgradingquizattempts'] = 'Atualizando as tentativas do questionário \'{$a->name}\' na disciplina {$a->shortname}';
