<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['category'] = 'Curso da disciplina';
$string['category_help'] = 'Os administradores do tenant terão automaticamente atribuído o papel de "Administrador do tenant no curso da disciplina" neste curso. Eles poderão criar disciplinas, atribuir funções, etc. Todos os usuários do tenant terão atribuído automaticamente o papel de "Usuário do tenant" neste curso. <br><br> Apenos cursos de nível superior (primeiro nível) podem ser selecionadas como cursos dos Tenants. <br>Se "Novo curso" for selecionada, será criada um curso com o mesmo nome do Tenant.';
$string['enrolinseparategroups'] = 'Esta disciplina pode ser compartilhada com outros tenants, mas usuários de diferentes tenants serão alocados em grupos separados';
$string['enrolwithoutgroups'] = 'Usuários de outros tenants podem ser inscritos nesta disciplina e poderão ver uns aos outros, pois esta disciplina não está no modo de grupos separados';
$string['migrationcoursecategories'] = 'Cursos da disciplina, com coortes e estrutura da disciplina';
$string['tenantcategorycapabilitieslimit'] = 'Apenas "capabilities" que podem ser definidas no contexto do curso da disciplina são mostradas aqui';
$string['tenantmanager'] = 'Administrador do tenant no curso da disciplina';
$string['tenantmanagerdescription'] = 'O segungo papel do Workplace para administrador do tenant. Atribuído automaticamente aos administradores do tenant no contexto do curso da disciplina.';
$string['tenantuserdescription'] = 'O papel do usuário do tenant do Workplace. Atribuído automaticamente a todos os usuários do tenant no contexto do curso da disciplina.';
